<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

  <xsl:template match="/">
    <html>
      <head>
      </head>

      <body>
        <center>
          <font style="font-family:Arial; font-size:10pt; color:black; font-weight:bold">
            <b>Pr&#252;fbescheinigung<br/>&#252;ber die Durchf&#252;hrung der Abgasuntersuchung<br/>nach &#167;47a in Verbindung mit Anlage XIa und IXa StVZO</b>
          </font>
        </center>
<!--
        <p align="center" style="font-family:Arial; font-size:10pt; color:black; font-weight:bold">
          Pr&#252;fbescheinigung<br/>&#252;ber die Durchf&#252;hrung der Abgasuntersuchung<br/>nach &#167;47a in Verbindung mit Anlage XIa und IXa StVZO
        </p>
-->
        <hr size="2" />
        <xsl:apply-templates />
      </body>
    </html>
  </xsl:template>

  <!-- Benutzer - Identifikationsdaten -->
  <xsl:template match="RESULTSHEADER">
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="25%" />
        <col width="25%" />
        <col width="25%" />
        <col width="25%" />
      </colgroup>
      <tr>
        <td colspan="2"><b><u>Ausf&#252;hrende Stelle</u></b></td>
        <td colspan="2"><b><u>Hersteller / Version</u></b></td>
      </tr>
      <tr>
        <td>Firmenname:</td>
        <td><xsl:value-of select="//WORKSHOP/NAME" /></td>
        <td><xsl:value-of select="//TOOLS/SCREEN_VERSION" /></td>
<!--        <td><xsl:value-of select="//EQUIPMENT[@TYPE='CONTROL']/MANUFACTURER" />! <xsl:value-of select="//EQUIPMENT[@TYPE='CONTROL']/MODEL" /></td> -->
        <td></td>
      </tr>
      <tr>
        <td>Stra&#223;e:</td>
        <td><xsl:value-of select="//WORKSHOP/ADDRESS" /></td>
        <td><xsl:value-of select="//TOOLS/SIEMENS_FIRM_VERSION" /></td>
<!--        <td><xsl:value-of select="//EQUIPMENT[@TYPE='SMOKE']/MANUFACTURER" /> - <xsl:value-of select="//EQUIPMENT[@TYPE='SMOKE']/MODEL" /></td> -->
        <td></td>
      </tr>
      <tr>
        <td>PLZ / Stadt:</td>
        <td><xsl:value-of select="//WORKSHOP/ZIP" /> / <xsl:value-of select="//WORKSHOP/CITY" /></td>
        <td><xsl:value-of select="//TOOLS/SCANTOOL_VERSION" /></td>
<!--        <td></td> -->
        <td></td>
      </tr>
      <tr>
        <td>Telefon</td>
        <td><xsl:value-of select="//WORKSHOP/TEL" /></td>
        <td>Datum:</td>
        <td><xsl:value-of select="END_TEST" /></td>
      </tr>
    </table>

    <hr size="2" />
    <center>
      <font style="font-family:Arial; font-size:10pt; color:black; font-weight:bold">
        <b>Me&#223;wertprogramm: <xsl:value-of select="METHOD" /></b>
      </font>
    </center>
    <hr size="2" />

    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="25%" />
        <col width="25%" />
        <col width="25%" />
        <col width="25%" />
      </colgroup>
      <tr>
        <td><b><u>Fahrzeug-Ident.-Daten</u></b></td>
        <td></td>
        <td></td>
        <td></td>
      </tr>
      <tr>
        <td>Amtliches Kennzeichen:</td>
        <td><xsl:value-of select="//VEHICLE/IDENT/REGISTRATION" /></td>
        <td>Kilometerstand:</td>
        <td><xsl:value-of select="//VEHICLE/DATA/ODOMETER" /></td>
      </tr>
      <tr>
        <td>Fzg-Hersteller Ziffer Nr.2:</td>
        <td><xsl:value-of select="//VEHICLE/IDENT/MANUFACTURER" /></td>
        <td>Schl&#252;sselnummer zu 2:</td>
        <td><xsl:value-of select="//VEHICLE/IDENT/KEY2" /></td>
      </tr>
      <tr>
        <td>Fzg-Typ Ziffer Nr.3:</td>
        <td><xsl:value-of select="//VEHICLE/IDENT/MODEL" /></td>
        <td>Schl&#252;sselnummer zu 3:</td>
        <td><xsl:value-of select="//VEHICLE/IDENT/KEY3" /></td>
      </tr>
      <tr>
        <td>Fzg-Ident.Nr. Ziffer 4:</td>
        <td><xsl:value-of select="//VEHICLE/IDENT/VIN" /></td>
<!--        <td>OBD-Status:</td> -->
        <td><xsl:value-of select="//SECTION[@OBJECT='OBD_CTRL']/MEAS[@OBJECT='STATE']/TITLE" />:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='OBD_CTRL']/MEAS[@OBJECT='STATE']/VALUE" /></td>
      </tr>
    </table>
    <hr size="2" />

  </xsl:template>

  <!-- Abgasuntersuchung G-Kat -->
  <xsl:template match="RESULT[@METHOD='G-Kat']">
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="30%" />
        <col width="5%" />
        <col width="5%" />
        <col width="10%" />
        <col width="5%" />
        <col width="10%" />
        <col width="10%" />
        <col width="10%" />
      </colgroup>
      <tr>
        <td></td>
        <td></td>
        <td></td>
        <td colspan="3"><b>Fzg-Solldaten</b></td>
        <td><b>Fzg-Istdaten</b></td>
        <td><b>Ergebnis</b></td>
      </tr>
      <tr>
        <td>Motortemperatur:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@LOWLIM1" /></td>
        <td></td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@RESULT" /></td>
      </tr>
      <tr>
        <td>Z&#252;ndzeitpunkt:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IGN_POINT']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IGN_POINT']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IGN_POINT']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IGN_POINT']/VALUE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IGN_POINT']/VALUE/@RESULT" />&#35;</td>
      </tr>
      <tr>
        <td>Leerlauf:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@RESULT" /></td>
      </tr>
      <tr>
        <td>CO:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='CO']/VALUE/@UNIT" />]</td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='CO']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='CO']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='CO']/VALUE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='CO']/VALUE/@RESULT" /></td>
      </tr>
      <tr>
        <td>Erh&#246;hter Leerlauf:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='SPEED']/VALUE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@RESULT" /></td>
      </tr>
      <tr>
        <td>Lambda-Wert:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='LAMBDA']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='LAMBDA']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='LAMBDA']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='LAMBDA']/VALUE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='LAMBDA']/VALUE/@RESULT" /></td>
      </tr>
      <tr>
        <td>CO:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='CO']/VALUE/@UNIT" />]</td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='CO']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='CO']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='CO']/VALUE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='CO']/VALUE/@RESULT" /></td>
      </tr>
    </table>

    <hr size="2" />

    <!-- Regelkreisprfung -->
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="30%" />
        <col width="15%" />
        <col width="15%" />
        <col width="20%" />
        <col width="20%" />
      </colgroup>
      <tr>
        <td><b><u>Regelkreispr&#252;fung</u></b></td>
        <td colspan="2"><xsl:value-of select="//SECTION[@OBJECT='CLOSED_LOOP_CTRL']/TITLE" /></td>
        <td></td>
        <td>&#916;&#955;&#8805;: <xsl:value-of select="//SECTION/STEP[@OBJECT='BASE_VALUE']/MEAS[@OBJECT='LAMBDA']/VALUE[@TYPE='DELTA']" /></td>
<!--
        <td>\u0394\u03BB\u2265: <xsl:value-of select="//SECTION/STEP[@OBJECT='BASE_VALUE']/MEAS[@OBJECT='LAMBDA']/VALUE[@TYPE='DELTA']" /></td>
-->
<!--
        <td>&#916;&#955;&#8805;: <xsl:value-of select="//SECTION/STEP[@OBJECT='BASE_VALUE']/MEAS[@OBJECT='LAMBDA']/VALUE[@TYPE='DELTA']" /></td>
-->
      </tr>
      <tr>
        <td>Pr&#252;fdrehzahl</td>
        <td><xsl:value-of select="//SECTION/STEP[@OBJECT='BASE_VALUE']/MEAS[@OBJECT='SPEED']/VALUE/@UNIT" /></td>
        <td>min: <xsl:value-of select="//SECTION/STEP[@OBJECT='BASE_VALUE']/MEAS[@OBJECT='SPEED']/VALUE/@LOWLIM1" /></td>
        <td>max: <xsl:value-of select="//SECTION/STEP[@OBJECT='BASE_VALUE']/MEAS[@OBJECT='SPEED']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION/STEP[@OBJECT='BASE_VALUE']/MEAS[@OBJECT='SPEED']/VALUE" /></td>
      </tr>
    </table>
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="20%" />
        <col width="20%" />
        <col width="20%" />
        <col width="20%" />
        <col width="20%" />
      </colgroup>
      <tr>
<!--
        <td>\u03BB-Ausgangswert:</td>
        <td>St&#246;rgr&#246;&#223;e ein:</td>
        <td>\u0394\u03BB ausgeregelt:</td>
        <td>St&#246;rgr&#246;&#223;e aus:</td>
        <td>\u0394\u03BB ausgeregelt:</td>
-->
        <td>&#955; -Ausgangswert:</td>
        <td>St&#246;rgr&#246;&#223;e ein:</td>
        <td>&#916;&#955; ausgeregelt:</td>
        <td>St&#246;rgr&#246;&#223;e aus:</td>
        <td>&#916;&#955; ausgeregelt:</td>
      </tr>
      <tr>
<!--        <td><xsl:value-of select="//SECTION/STEP[@OBJECT='BASE_VALUE']/MEAS[@OBJECT='LAMBDA']/VALUE[@TYPE!='DELTA']" /></td> -->
        <td><xsl:value-of select="//SECTION/STEP[@OBJECT='BASE_VALUE']/MEAS[@OBJECT='LAMBDA']/VALUE[@TYPE='BASE']" /></td>
        <td><xsl:value-of select="//SECTION/STEP[@OBJECT='DISTURBANCE_ON']/MEAS[@OBJECT='LAMBDA']/VALUE" /></td>
        <td><xsl:value-of select="//SECTION/STEP[@OBJECT='SETTLED_ON']/MEAS[@OBJECT='LAMBDA']/VALUE" /></td>
        <td><xsl:value-of select="//SECTION/STEP[@OBJECT='DISTURBANCE_OFF']/MEAS[@OBJECT='LAMBDA']/VALUE" /></td>
        <td><xsl:value-of select="//SECTION/STEP[@OBJECT='SETTLED_OFF']/MEAS[@OBJECT='LAMBDA']/VALUE" /></td>
      </tr>
    </table>

    <hr size="2" />

    <!-- Ergebnis -->
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="70%" />
        <col width="30%" align="center" />
      </colgroup>
      <tr>
        <td colspan="2"><b><u>Ergebnis</u></b></td>
      </tr>
      <tr>
        <td>Regelkreispr&#252;fung:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='CLOSED_LOOP_CTRL']/VALUE" /></td>
      </tr>
      <tr>
        <td>Sichtpr&#252;fung:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='VISUAL_INSPECTION']/VALUE" />&#35;</td>
      </tr>
      <tr>
        <td>Gesamtergebnis:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='GAS']/VALUE" /></td>
      </tr>
      <tr>
        <td>Plakette:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='PERMISSION']/VALUE" /></td>
      </tr>
      <tr>
        <td>Plakette g&#252;ltig bis:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='EXPIRATION_DATE']/VALUE" /></td>
      </tr>
    </table>

    <hr size="2" />

    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <tr>
        <td><b><u>Erl&#228;uterungen:</u></b></td>
      </tr>
      <tr>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='NOTES']/VALUE" /></td>
      </tr>
    </table>

    <hr size="2" />

    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="40%" />
        <col width="40%" />
        <col width="20%" />
        <col width="20%" />
      </colgroup>
      <tr>
        <td>Kontrollnummer nach &#167;47b StVZO:</td>
        <td>Pr&#252;fer:</td>
        <td>Unterschrift:</td>
        <td>Stempel:</td>
      </tr>
      <tr>
        <td><xsl:value-of select="//HEADER/CONTROL_NO" /></td>
        <td><xsl:value-of select="//HEADER/OPERATOR/NAME" /></td>
        <td></td>
        <td></td>
      </tr>
    </table>

  </xsl:template>

  <!-- Abgasuntersuchung U-Kat -->
  <xsl:template match="RESULT[@METHOD='U-Kat']">
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="30%" />
        <col width="5%" />
        <col width="5%" />
        <col width="10%" />
        <col width="5%" />
        <col width="10%" />
        <col width="10%" />
        <col width="10%" />
      </colgroup>
      <tr>
        <td></td>
        <td></td>
        <td></td>
        <td colspan="3"><b>Fzg-Solldaten</b></td>
        <td><b>Fzg-Istdaten</b></td>
        <td><b>Ergebnis</b></td>
      </tr>
      <tr>
        <td>Motortemperatur:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@LOWLIM1" /></td>
        <td></td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@RESULT" /></td>
      </tr>
      <tr>
        <td>Schlie&#223;winkel:</td>
        <td>[]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='DWELL_ANGLE']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='DWELL_ANGLE']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='DWELL_ANGLE']/VALUE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='DWELL_ANGLE']/VALUE/@RESULT" />&#35;</td>
      </tr>
      <tr>
        <td>Z&#252;ndzeitpunkt:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IGN_POINT']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IGN_POINT']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IGN_POINT']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IGN_POINT']/VALUE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IGN_POINT']/VALUE/@RESULT" />&#35;</td>
      </tr>
      <tr>
        <td>Leerlauf:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@RESULT" /></td>
      </tr>
      <tr>
        <td>CO:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='CO']/VALUE/@UNIT" />]</td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='CO']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='CO']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='CO']/VALUE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='CO']/VALUE/@RESULT" /></td>
      </tr>
      <tr>
        <td>Erh&#246;hter Leerlauf:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='SPEED']/VALUE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@RESULT" /></td>
      </tr>
      <tr>
        <td>Lambda-Wert:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='LAMBDA']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='LAMBDA']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='LAMBDA']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='LAMBDA']/VALUE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='LAMBDA']/VALUE/@RESULT" /></td>
      </tr>
      <tr>
        <td>CO:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='CO']/VALUE/@UNIT" />]</td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='CO']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='CO']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='CO']/VALUE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='CO']/VALUE/@RESULT" /></td>
      </tr>
    </table>

    <hr size="2" />

    <!-- Ergebnis -->
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="70%" />
        <col width="30%" align="center" />
      </colgroup>
      <tr>
        <td colspan="2"><b><u>Ergebnis</u></b></td>
      </tr>
      <tr>
        <td>Sichtpr&#252;fung:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='VISUAL_INSPECTION']/VALUE" />&#35;</td>
      </tr>
      <tr>
        <td>Gesamtergebnis:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='GAS']/VALUE" /></td>
      </tr>
      <tr>
        <td>Plakette:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='PERMISSION']/VALUE" /></td>
      </tr>
      <tr>
        <td>Plakette g&#252;ltig bis:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='EXPIRATION_DATE']/VALUE" /></td>
      </tr>
    </table>

    <hr size="2" />

    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <tr>
        <td><b><u>Erl&#228;uterungen:</u></b></td>
      </tr>
      <tr>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='NOTES']/VALUE" /></td>
      </tr>
    </table>

    <hr size="2" />

    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="40%" />
        <col width="40%" />
        <col width="20%" />
        <col width="20%" />
      </colgroup>
      <tr>
        <td>Kontrollnummer nach &#167;47b StVZO:</td>
        <td>Pr&#252;fer:</td>
        <td>Unterschrift:</td>
        <td>Stempel:</td>
      </tr>
      <tr>
        <td><xsl:value-of select="//HEADER/CONTROL_NO" /></td>
        <td><xsl:value-of select="//HEADER/OPERATOR/NAME" /></td>
        <td></td>
        <td></td>
      </tr>
    </table>
  </xsl:template>

  <!-- Abgasuntersuchung Ohne Kat -->
  <xsl:template match="RESULT[@METHOD='Ohne Kat']">
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="30%" />
        <col width="5%" />
        <col width="5%" />
        <col width="10%" />
        <col width="5%" />
        <col width="10%" />
        <col width="10%" />
        <col width="10%" />
      </colgroup>
      <tr>
        <td></td>
        <td></td>
        <td></td>
        <td colspan="3"><b>Fzg-Solldaten</b></td>
        <td><b>Fzg-Istdaten</b></td>
        <td><b>Ergebnis</b></td>
      </tr>
      <tr>
        <td>Motortemperatur:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@LOWLIM1" /></td>
        <td></td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@RESULT" /></td>
      </tr>
      <tr>
        <td>Schlie&#223;winkel:</td>
        <td>[]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='DWELL_ANGLE']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='DWELL_ANGLE']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='DWELL_ANGLE']/VALUE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='DWELL_ANGLE']/VALUE/@RESULT" />&#35;</td>
      </tr>
      <tr>
        <td>Z&#252;ndzeitpunkt:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IGN_POINT']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IGN_POINT']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IGN_POINT']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IGN_POINT']/VALUE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IGN_POINT']/VALUE/@RESULT" />&#35;</td>
      </tr>
      <tr>
        <td>Leerlauf:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@RESULT" /></td>
      </tr>
      <tr>
        <td>CO:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='CO']/VALUE/@UNIT" />]</td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='CO']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='CO']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='CO']/VALUE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='CO']/VALUE/@RESULT" /></td>
      </tr>
    </table>

    <hr size="2" />

    <!-- Ergebnis -->
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="70%" />
        <col width="30%" align="center" />
      </colgroup>
      <tr>
        <td colspan="2"><b><u>Ergebnis</u></b></td>
      </tr>
      <tr>
        <td>Sichtpr&#252;fung:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='VISUAL_INSPECTION']/VALUE" />&#35;</td>
      </tr>
      <tr>
        <td>Gesamtergebnis:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='GAS']/VALUE" /></td>
      </tr>
      <tr>
        <td>Plakette:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='PERMISSION']/VALUE" /></td>
      </tr>
      <tr>
        <td>Plakette g&#252;ltig bis:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='EXPIRATION_DATE']/VALUE" /></td>
      </tr>
    </table>

    <hr size="2" />

    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <tr>
        <td><b><u>Erl&#228;uterungen:</u></b></td>
      </tr>
      <tr>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='NOTES']/VALUE" /></td>
      </tr>
    </table>

    <hr size="2" />

    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="40%" />
        <col width="40%" />
        <col width="20%" />
        <col width="20%" />
      </colgroup>
      <tr>
        <td>Kontrollnummer nach &#167;47b StVZO:</td>
        <td>Pr&#252;fer:</td>
        <td>Unterschrift:</td>
        <td>Stempel:</td>
      </tr>
      <tr>
        <td><xsl:value-of select="//HEADER/CONTROL_NO" /></td>
        <td><xsl:value-of select="//HEADER/OPERATOR/NAME" /></td>
        <td></td>
        <td></td>
      </tr>
    </table>
  </xsl:template>

  <!-- Abgasuntersuchung Diesel -->
  <xsl:template match="RESULT[@METHOD='Diesel']">
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="20%" />
        <col width="5%" />
        <col width="5%" />
        <col width="10%" />
        <col width="5%" />
        <col width="10%" />
        <col width="5%" />
        <col width="15%" />
        <col width="10%" />
      </colgroup>
      <tr>
        <td></td>
        <td></td>
        <td></td>
        <td colspan="4"><b>Fzg-Solldaten</b></td>
        <td><b>Fzg-Istdaten</b></td>
        <td><b>Ergebnis</b></td>
      </tr>
      <tr>
        <td>Motortemperatur:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@LOWLIM1" /></td>
        <td></td>
        <td></td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@RESULT" /></td>
      </tr>
      <tr>
        <td>Leerlauf:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IDLE_SPEED']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IDLE_SPEED']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IDLE_SPEED']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IDLE_SPEED']/VALUE" />;</td>
        <td>
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='1']/MEAS[@OBJECT='IDLE_SPEED']/VALUE" />;
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='2']/MEAS[@OBJECT='IDLE_SPEED']/VALUE" />;
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='3']/MEAS[@OBJECT='IDLE_SPEED']/VALUE" />
        </td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IDLE_SPEED']/VALUE/@RESULT" /></td>
      </tr>
      <tr>
        <td>Abregeldrehzahl:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='CUTOFF_SPEED']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='CUTOFF_SPEED']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='CUTOFF_SPEED']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='CUTOFF_SPEED']/VALUE" />;</td>
        <td>
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='1']/MEAS[@OBJECT='CUTOFF_SPEED']/VALUE" />;
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='2']/MEAS[@OBJECT='CUTOFF_SPEED']/VALUE" />;
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='3']/MEAS[@OBJECT='CUTOFF_SPEED']/VALUE" />
        </td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='CUTOFF_SPEED']/VALUE/@RESULT" /></td>
      </tr>
      <tr>
        <td>Tr&#252;bungswert:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='1']/MEAS[@OBJECT='OPACITY']/VALUE/@UNIT" />]</td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td>
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='1']/MEAS[@OBJECT='OPACITY']/VALUE" />;
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='2']/MEAS[@OBJECT='OPACITY']/VALUE" />;
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='3']/MEAS[@OBJECT='OPACITY']/VALUE" />
        </td>
        <td></td>
      </tr>
      <tr>
        <td>Beschleun.zeit:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='1']/MEAS[@OBJECT='ACCEL_TIME']/VALUE/@UNIT" />]</td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td>
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='1']/MEAS[@OBJECT='ACCEL_TIME']/VALUE" />;
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='2']/MEAS[@OBJECT='ACCEL_TIME']/VALUE" />;
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='3']/MEAS[@OBJECT='ACCEL_TIME']/VALUE" />
        </td>
        <td></td>
      </tr>
      <tr>
        <td colspan="9">&#160;</td>
      </tr>
      <tr>
        <td>Messzeitanteil:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/MEAS[@OBJECT='TIME']/VALUE/@UNIT" />]</td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/MEAS[@OBJECT='TIME']/VALUE" /></td>
        <td colspan="5"></td>
      </tr>
      <tr>
        <td>Messmodus:</td>
        <td></td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/MEAS[@OBJECT='MODE']/VALUE" /></td>
        <td colspan="5"></td>
      </tr>
      <tr>
        <td>Sonde Nr.:</td>
        <td></td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/MEAS[@OBJECT='PROBE']/VALUE" /></td>
        <td colspan="5"></td>
      </tr>
    </table>

    <hr size="2" />

    <!-- Ergebnis -->
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="20%" />
        <col width="5%" />
        <col width="5%" />
        <col width="10%" />
        <col width="10%" />
        <col width="10%" />
      </colgroup>
      <tr>
        <td colspan="6"><b><u>Ergebnis</u></b></td>
      </tr>
      <xsl:for-each select="//SECTION[@OBJECT='GAS_BLAST']/MEAS[@OBJECT='OPACITY']">
        <tr>
          <td><xsl:value-of select="TITLE" /></td>
          <td>[<xsl:value-of select="VALUE/@UNIT" />]</td>
          <td>max:</td>
          <td><xsl:value-of select="VALUE/@HIGHLIM1" /></td>
          <td><xsl:value-of select="VALUE" /></td>
          <td><xsl:value-of select="VALUE/@RESULT" /></td>
        </tr>
      </xsl:for-each>
      <tr>
        <td colspan="5">Sichtpr&#252;fung:</td>
        <td><xsl:value-of select="//SECTION/MEAS[@OBJECT='VISUAL_INSPECTION']/VALUE" />&#35;</td>
      </tr>
      <tr>
        <td colspan="6">&#160;</td>
      </tr>
      <tr>
        <td colspan="5">Gesamtergebnis:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='SMOKE']/VALUE" /></td>
      </tr>
      <tr>
        <td colspan="5">Plakette:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='PERMISSION']/VALUE" /></td>
      </tr>
      <tr>
        <td colspan="5">Plakette g&#252;ltig bis:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='EXPIRATION_DATE']/VALUE" /></td>
      </tr>
    </table>

    <hr size="2" />

    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <tr>
        <td><b><u>Erl&#228;uterungen:</u></b></td>
      </tr>
      <tr>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='NOTES']/VALUE" /></td>
      </tr>
    </table>

    <hr size="2" />

    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="40%" />
        <col width="40%" />
        <col width="20%" />
        <col width="20%" />
      </colgroup>
      <tr>
        <td>Kontrollnummer nach &#167;47b StVZO:</td>
        <td>Pr&#252;fer:</td>
        <td>Unterschrift:</td>
        <td>Stempel:</td>
      </tr>
      <tr>
        <td><xsl:value-of select="//HEADER/CONTROL_NO" /></td>
        <td><xsl:value-of select="//HEADER/OPERATOR/NAME" /></td>
        <td></td>
        <td></td>
      </tr>
    </table>
  </xsl:template>

  <!-- Abgasuntersuchung OBD -->
  <xsl:template match="RESULT[@METHOD='G-Kat OBD']">
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="25%" />
        <col width="10%" />
        <col width="5%" />
        <col width="10%" />
        <col width="5%" />
        <col width="10%" />
        <col width="10%" />
        <col width="10%" />
      </colgroup>
      <tr>
        <td colspan="3"><b>Konditionierung:</b></td>
        <td colspan="3"><b>Fzg-Solldaten</b></td>
        <td><b>Fzg-Istdaten</b></td>
        <td><b>Ergebnis</b></td>
      </tr>
      <tr>
        <td>Katalysator:</td>
        <td>
          [<xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='WAIT_TIME']/VALUE/@UNIT" />/
           <xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='SPEED']/VALUE/@UNIT" />]
        </td>
        <td></td>
        <td>
          <xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='WAIT_TIME']/VALUE/@LOWLIM1" /> /
          <xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='SPEED']/VALUE/@LOWLIM1" />
        </td>
        <td></td>
        <td></td>
        <td>
          <xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='WAIT_TIME']/VALUE" /> /
          <xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='SPEED']/VALUE" />
        </td>
        <td></td>
      </tr>
      <tr>
        <td>Motortemperatur:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@LOWLIM1" /></td>
        <td></td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@RESULT" /></td>
      </tr>
      <tr>
        <td>Leerlauf:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@RESULT" /></td>
      </tr>
      <tr>
        <td colspan="8"><b>Abgasmessung:</b></td>
      </tr>
      <tr>
        <td>Erh&#246;hter Leerlauf:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='SPEED']/VALUE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@RESULT" /></td>
      </tr>
      <tr>
        <td>Lambda-Wert:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='LAMBDA']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='LAMBDA']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='LAMBDA']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='LAMBDA']/VALUE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='LAMBDA']/VALUE/@RESULT" /></td>
      </tr>
      <tr>
        <td>CO:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='CO']/VALUE/@UNIT" />]</td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='CO']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='CO']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='CO']/VALUE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='CO']/VALUE/@RESULT" /></td>
      </tr>
    </table>

    <hr size="2" />

    <!-- Funktionsprfung OBD -->
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="30%" />
        <col width="10%" />
        <col width="10%" />
        <col width="40%" />
      </colgroup>
      <tr>
        <td colspan="4"><b><u>Funktionspr&#252;fung OBD</u></b></td>
      </tr>
      <tr>
        <td><b>Pr&#252;fbereitschaft</b></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='READINESS']/MEAS[@OBJECT='SUPPORTED_TESTS']/TITLE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='READINESS']/MEAS[@OBJECT='SUPPORTED_TESTS']/VALUE" /></td>
        <td></td>
      </tr>
      <tr>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='READINESS']/MEAS[@OBJECT='PERFORMED_TESTS']/TITLE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='READINESS']/MEAS[@OBJECT='PERFORMED_TESTS']/VALUE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='READINESS']/MEAS[@OBJECT='PERFORMED_TESTS']/VALUE/@STATUS" /></td>
      </tr>
    </table>

    <b style="font-family:Arial; font-size:9pt; color:black">Pr&#252;fung Signale der Regelsonden: </b><font style="font-family:Arial; font-size:9pt; color:black"><xsl:value-of select="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='PROBE_TEST']/TITLE" /></font>

    <!-- Regelsonden -->
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="25%" />
        <col width="10%" />
        <col width="5%" />
        <col width="10%" />
        <col width="5%" />
        <col width="10%" />
        <col width="10%" />
        <col width="10%" />
      </colgroup>
      <tr>
        <td></td>
        <td></td>
        <td></td>
        <td colspan="3"><b>Fzg-Solldaten</b></td>
        <td><b>Fzg-Istdaten</b></td>
        <td><b>Ergebnis</b></td>
      </tr>
      <xsl:for-each select="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='PROBE_TEST']/MEAS[@OBJECT='PROBE_SIGNAL']">
        <tr>
          <td><xsl:value-of select="SPEED/TITLE" /></td>
          <td>[<xsl:value-of select="SPEED/VALUE/@UNIT" />]</td>
          <td>min:</td>
          <td><xsl:value-of select="SPEED/VALUE/@LOWLIM1" /></td>
          <td>max:</td>
          <td><xsl:value-of select="SPEED/VALUE/@HIGHLIM1" /></td>
          <td><xsl:value-of select="SPEED/VALUE" /></td>
          <td><xsl:value-of select="SPEED/VALUE/@RESULT" /></td>
        </tr>
        <tr>
          <td><xsl:value-of select="TITLE" /></td>
          <td>[<xsl:value-of select="VALUE/@UNIT" />]</td>
          <td>min:</td>
          <td><xsl:value-of select="VALUE/@LOWLIM1" /></td>
          <td>max:</td>
          <td><xsl:value-of select="VALUE/@HIGHLIM1" /></td>
          <td><xsl:value-of select="VALUE" /></td>
          <td><xsl:value-of select="VALUE/@RESULT" /></td>
        </tr>
      </xsl:for-each>
      <tr>
        <td colspan="3"><b>Fehlerspeicher</b></td>
        <td colspan="3">Anzahl abgasrelevanter Fehler:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='TROUBLE_CODES']/MEAS[@OBJECT='COUNT']/VALUE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='TROUBLE_CODES']/MEAS[@OBJECT='COUNT']/VALUE/@RESULT" /></td>
      </tr>
    </table>

    <!-- Fehlercodes -->
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="100%" />
      </colgroup>
      <xsl:for-each select="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='TROUBLE_CODES']/MEAS[@OBJECT='TROUBLE_CODE']">
        <tr>
          <td><xsl:value-of select="TITLE" /></td>
        </tr>
      </xsl:for-each>
    </table>

    <hr size="2" />

    <!-- Ergebnis -->
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="70%" />
        <col width="30%" align="center" />
      </colgroup>
      <tr>
        <td colspan="2"><b><u>Ergebnis</u></b></td>
      </tr>
      <tr>
        <td>Sichtpr&#252;fung Bauteile:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='VISUAL_INSPECTION']/MEAS[@OBJECT='VISUAL_INSPECTION']/VALUE" />&#35;</td>
      </tr>
      <tr>
        <td>Sichtpr&#252;fung Kontrollleuchte Motordiagnose:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='MIL']/MEAS[@OBJECT='MI_VISUAL_INSPECTION']/VALUE/@RESULT" />&#35;</td>
      </tr>
      <tr>
        <td>Ansteuerung Kontrollleuchte Motordiagnose:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='MIL']/MEAS[@OBJECT='MI_CONTROL']/VALUE/@RESULT" />&#35;</td>
      </tr>
      <tr>
        <td>Status Kontrollleuchte Motordiagnose:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='MIL']/MEAS[@OBJECT='MI_STATE']/VALUE/@RESULT" /></td>
      </tr>
      <tr>
        <td>Gesamtergebnis:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='GAS']/VALUE" /></td>
      </tr>
      <tr>
        <td>Plakette:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='PERMISSION']/VALUE" /></td>
      </tr>
      <tr>
        <td>Plakette g&#252;ltig bis:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='EXPIRATION_DATE']/VALUE" /></td>
      </tr>
    </table>

    <hr size="2" />

    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <tr>
        <td><b><u>Erl&#228;uterungen:</u></b></td>
      </tr>
      <tr>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='NOTES']/VALUE" /></td>
      </tr>
    </table>

    <hr size="2" />

    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="40%" />
        <col width="40%" />
        <col width="20%" />
        <col width="20%" />
      </colgroup>
      <tr>
        <td>Kontrollnummer nach &#167;47b StVZO:</td>
        <td>Pr&#252;fer:</td>
        <td>Unterschrift:</td>
        <td>Stempel:</td>
      </tr>
      <tr>
        <td><xsl:value-of select="//HEADER/CONTROL_NO" /></td>
        <td><xsl:value-of select="//HEADER/OPERATOR/NAME" /></td>
        <td></td>
        <td></td>
      </tr>
    </table>

  </xsl:template>

  <!-- Abgasuntersuchung Diesel-OBD -->
  <xsl:template match="RESULT[@METHOD='Diesel OBD']">
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="20%" />
        <col width="5%" />
        <col width="5%" />
        <col width="10%" />
        <col width="5%" />
        <col width="10%" />
        <col width="5%" />
        <col width="15%" />
        <col width="10%" />
      </colgroup>
      <tr>
        <td></td>
        <td></td>
        <td></td>
        <td colspan="4"><b>Fzg-Solldaten</b></td>
        <td><b>Fzg-Istdaten</b></td>
        <td><b>Ergebnis</b></td>
      </tr>
      <tr>
        <td>Motortemperatur:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@LOWLIM1" /></td>
        <td></td>
        <td></td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@RESULT" /></td>
      </tr>
      <tr>
        <td>Leerlauf:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IDLE_SPEED']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IDLE_SPEED']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IDLE_SPEED']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IDLE_SPEED']/VALUE" />;</td>
        <td>
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='1']/MEAS[@OBJECT='IDLE_SPEED']/VALUE" />;
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='2']/MEAS[@OBJECT='IDLE_SPEED']/VALUE" />;
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='3']/MEAS[@OBJECT='IDLE_SPEED']/VALUE" />
        </td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IDLE_SPEED']/VALUE/@RESULT" /></td>
      </tr>
      <tr>
        <td>Abregeldrehzahl:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='CUTOFF_SPEED']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='CUTOFF_SPEED']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='CUTOFF_SPEED']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='CUTOFF_SPEED']/VALUE" />;</td>
        <td>
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='1']/MEAS[@OBJECT='CUTOFF_SPEED']/VALUE" />;
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='2']/MEAS[@OBJECT='CUTOFF_SPEED']/VALUE" />;
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='3']/MEAS[@OBJECT='CUTOFF_SPEED']/VALUE" />
        </td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='CUTOFF_SPEED']/VALUE/@RESULT" /></td>
      </tr>
      <tr>
        <td>Tr&#252;bungswert:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='1']/MEAS[@OBJECT='OPACITY']/VALUE/@UNIT" />]</td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td>
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='1']/MEAS[@OBJECT='OPACITY']/VALUE" />;
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='2']/MEAS[@OBJECT='OPACITY']/VALUE" />;
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='3']/MEAS[@OBJECT='OPACITY']/VALUE" />
        </td>
        <td></td>
      </tr>
      <tr>
        <td>Beschleun.zeit:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='1']/MEAS[@OBJECT='ACCEL_TIME']/VALUE/@UNIT" />]</td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td>
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='1']/MEAS[@OBJECT='ACCEL_TIME']/VALUE" />;
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='2']/MEAS[@OBJECT='ACCEL_TIME']/VALUE" />;
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='3']/MEAS[@OBJECT='ACCEL_TIME']/VALUE" />
        </td>
        <td></td>
      </tr>
      <tr>
        <td colspan="9">&#160;</td>
      </tr>
      <tr>
        <td>Messzeitanteil:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/MEAS[@OBJECT='TIME']/VALUE/@UNIT" />]</td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/MEAS[@OBJECT='TIME']/VALUE" /></td>
        <td colspan="5"></td>
      </tr>
      <tr>
        <td>Messmodus:</td>
        <td></td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/MEAS[@OBJECT='MODE']/VALUE" /></td>
        <td colspan="5"></td>
      </tr>
      <tr>
        <td>Sonde Nr.:</td>
        <td></td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/MEAS[@OBJECT='PROBE']/VALUE" /></td>
        <td colspan="5"></td>
      </tr>
    </table>

    <!-- OBD -->
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="25%" />
        <col width="10%" />
        <col width="5%" />
        <col width="10%" />
        <col width="5%" />
        <col width="10%" />
        <col width="10%" />
        <col width="10%" />
      </colgroup>
      <tr>
        <td colspan="3"><b>Fehlerspeicher</b></td>
        <td colspan="3">Anzahl abgasrelevanter Fehler:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='TROUBLE_CODES']/MEAS[@OBJECT='COUNT']/VALUE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='TROUBLE_CODES']/MEAS[@OBJECT='COUNT']/VALUE/@RESULT" /></td>
      </tr>
    </table>

    <!-- Fehlercodes -->
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="100%" />
      </colgroup>
      <xsl:for-each select="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='TROUBLE_CODES']/MEAS[@OBJECT='TROUBLE_CODE']">
        <tr>
          <td><xsl:value-of select="TITLE" /></td>
        </tr>
      </xsl:for-each>
    </table>
    
    <hr size="2" />

    <!-- Ergebnis -->
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="20%" />
        <col width="5%" />
        <col width="5%" />
        <col width="10%" />
        <col width="10%" />
        <col width="10%" />
      </colgroup>
      <tr>
        <td colspan="6"><b><u>Ergebnis</u></b></td>
      </tr>
      <xsl:for-each select="//SECTION[@OBJECT='GAS_BLAST']/MEAS[@OBJECT='OPACITY']">
        <tr>
          <td><xsl:value-of select="TITLE" /></td>
          <td>[<xsl:value-of select="VALUE/@UNIT" />]</td>
          <td>max:</td>
          <td><xsl:value-of select="VALUE/@HIGHLIM1" /></td>
          <td><xsl:value-of select="VALUE" /></td>
          <td><xsl:value-of select="VALUE/@RESULT" /></td>
        </tr>
      </xsl:for-each>
      <tr>
        <td colspan="5">Sichtpr&#252;fung:</td>
        <td><xsl:value-of select="//SECTION/MEAS[@OBJECT='VISUAL_INSPECTION']/VALUE" />&#35;</td>
      </tr>
      <tr>
        <td colspan="6">&#160;</td>
      </tr>
      <tr>
        <td colspan="5">Gesamtergebnis:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='SMOKE']/VALUE" /></td>
      </tr>
      <tr>
        <td colspan="5">Plakette:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='PERMISSION']/VALUE" /></td>
      </tr>
      <tr>
        <td colspan="5">Plakette g&#252;ltig bis:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='EXPIRATION_DATE']/VALUE" /></td>
      </tr>
    </table>

    <hr size="2" />

    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <tr>
        <td><b><u>Erl&#228;uterungen:</u></b></td>
      </tr>
      <tr>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='NOTES']/VALUE" /></td>
      </tr>
    </table>

    <hr size="2" />

    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="40%" />
        <col width="40%" />
        <col width="20%" />
        <col width="20%" />
      </colgroup>
      <tr>
        <td>Kontrollnummer nach &#167;47b StVZO:</td>
        <td>Pr&#252;fer:</td>
        <td>Unterschrift:</td>
        <td>Stempel:</td>
      </tr>
      <tr>
        <td><xsl:value-of select="//HEADER/CONTROL_NO" /></td>
        <td><xsl:value-of select="//HEADER/OPERATOR/NAME" /></td>
        <td></td>
        <td></td>
      </tr>
    </table>
  </xsl:template>

</xsl:stylesheet>