<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

  <xsl:template match="/">
    <html>
      <head>
        <p align="center" style="font-family:Arial; font-size:11pt; color:black; font-weight:bold">
          #DIAGNOSIS#
        </p>
        <hr/>
      </head>

      <body>
        <xsl:apply-templates />
      </body>
    </html>
  </xsl:template>

  <!-- Benutzer - Identifikationsdaten -->
  <xsl:template match="CLIENT_INFORMATION">
		<table border="0" width="100%" style="font-family:Arial; font-size:10pt; color:black">
			<colgroup>
				<col width="50%" />
				<col width="50%" />
			</colgroup>
			<tr>
				<td span="2"><b><u>#CLIENT_DATA#</u></b></td>
				<td></td>
			</tr>
			<tr>
				<td>#NAME#:</td>
				<td><xsl:value-of select="CLIENT_NAME" /></td>
			</tr>
			<tr>
				<td>#STREET#:</td>
				<td><xsl:value-of select="STREET" /></td>
			</tr>
			<tr>
				<td>#ZIP# / #CITY#:</td>
				<td><xsl:value-of select="CITYCODE" />&#32;<xsl:value-of select="CITY" /></td>
			</tr>
			<tr>
				<td>#DATE# / #TIME#:</td>
				<td><xsl:value-of select="DATE" /> / <xsl:value-of select="TIME" /></td>
			</tr>
		</table>

		<hr />
  </xsl:template>

  <!-- Fahrzeug - Identifikationsdaten -->
  <xsl:template match="CAR_INFORMATION">
		<table border="0" width="100%" style="font-family:Arial; font-size:10pt; color:black">
			<colgroup>
				<col width="25%" />
				<col width="25%" />
				<col width="25%" />
				<col width="25%" />
			</colgroup>
			<tr>
				<td><b><u>#VEHICLE_INFORMATION#</u></b></td>
				<td></td>
				<td></td>
				<td></td>
			</tr>
			<tr>
				<td>#CAR_PLATE#:</td>
				<td><xsl:value-of select="PLATE" /></td>
				<td>#MILEAGE#:</td>
				<td><xsl:value-of select="MILAGE" /></td>
			</tr>
			<tr>
				<td>#MANUFACTURER#:</td>
				<td><xsl:value-of select="MANUFACTURER" /></td>
				<td>#KEY_NUMBER_TO_2#:</td>
				<td><xsl:value-of select="KBA_ZU2" /></td>
			</tr>
			<tr>
				<td>#MODEL#:</td>
				<td><xsl:value-of select="MODELL" /></td>
				<td>#KEY_NUMBER_TO_2#:</td>
				<td><xsl:value-of select="KBA_ZU3" /></td>
			</tr>
		</table>

		<hr/>
  </xsl:template>

  <xsl:template match="FAULTCODES">
		<p>
		<table border="0" width="100%" style="font-family:Arial; font-size:10pt; color:black">
			<colgroup>
				<col width="25%" />
				<col width="25%" />
				<col width="50%" />
			</colgroup>
			<tr>
				<th colspan="2" align="left"><xsl:value-of select="DESC" />&#32; <xsl:value-of select="TYPE" />: </th>
				<th align="right"><xsl:value-of select="DATE" /> / <xsl:value-of select="TIME" /></th>
				<th></th>
			</tr>
			<tr bgcolor="#COLOR_WC_DIAGNOSIS_XSL_TITLE_BACKGROUND#" align="left" style="font-family:Arial; font-size:10pt; color:white">
				<th>#ERROR_CODE#:</th>
				<th>#PART_DATA#:</th>
				<th>#DESC#:</th>
			</tr>
			<xsl:for-each select="FAULTCODE">
				<xsl:choose>
					<xsl:when test="position() mod 2 = 1">
						<tr bgcolor="#COLOR_WC_DIAGNOSIS_XSL_TABLE_LINE_COLOR_1#">
							<td><xsl:value-of select="CODE" /></td>
							<td><xsl:value-of select="NAME" /></td>
							<td><xsl:value-of select="DESC" /></td>
						</tr>
					</xsl:when>
					<xsl:otherwise>
						<tr bgcolor="#COLOR_WC_DIAGNOSIS_XSL_TABLE_LINE_COLOR_2#">
							<td><xsl:value-of select="CODE" /></td>
							<td><xsl:value-of select="NAME" /></td>
							<td><xsl:value-of select="DESC" /></td>
						</tr>
					</xsl:otherwise>
				</xsl:choose>
			</xsl:for-each>
		</table>
		</p>
  </xsl:template>
  
  <xsl:template match="TFAULTCODES">
	<p>
		<table border="0" width="100%" style="font-family:Arial; font-size:10pt; color:black">
			<colgroup>
				<col width="35%" />
				<col width="15%" />
				<col width="20%" />
				<col width="30%" />
			</colgroup>
			<tr bgcolor="#COLOR_WC_DIAGNOSIS_XSL_TITLE_BACKGROUND#" align="left" style="font-family:Arial; font-size:10pt; color:white">
				<th colspan="4"><xsl:value-of select="DESC" /></th>
				<!-- th align="right"><xsl:value-of select="DATE" /> / <xsl:value-of select="TIME" /></th>
				<th></th-->
			</tr>
			<tr bgcolor="#COLOR_WC_DIAGNOSIS_XSL_TABLE_LINE_COLOR_1#" align="left" style="font-family:Arial; font-size:10pt; color:black">
				<th>#SYSTEM#</th>
				<th align="center">#STATUS#</th>
				<th align="center">#FAULT_CODE#</th>
				<th>#DESC#</th>
			</tr>
			<xsl:for-each select="FAULTCODE">
				<xsl:choose>
					<xsl:when test="position() mod 2 = 1">
						<tr bgcolor="#COLOR_WC_DIAGNOSIS_XSL_TABLE_LINE_COLOR_2#">
							<td><xsl:value-of select="SYSTEM" /></td>
							<td align="center"><xsl:value-of select="STATUS" /></td>
							<td align="center"><xsl:value-of select="CODE" /></td>
							<td><xsl:value-of select="DESC" /></td>
						</tr>
					</xsl:when>
					<xsl:otherwise>
						<tr bgcolor="#COLOR_WC_DIAGNOSIS_XSL_TABLE_LINE_COLOR_2#">
							<td><xsl:value-of select="SYSTEM" /></td>
							<td align="center"><xsl:value-of select="STATUS" /></td>
							<td align="center"><xsl:value-of select="CODE" /></td>
							<td><xsl:value-of select="DESC" /></td>
						</tr>
					</xsl:otherwise>
				</xsl:choose>
			</xsl:for-each>
		</table>
	</p>
  </xsl:template>

  <xsl:template match="DATALISTS">
	<p>
		<table border="0" width="100%" style="font-family:Arial; font-size:10pt; color:black">
			<colgroup>
				<col width="25%" />
				<col width="25%" />
				<col width="25%" />
				<col width="25%" />
			</colgroup>
			<tr align="left">
				<th colspan="3" align="left"><xsl:value-of select="DESC" />:</th>
				<th align="right"><xsl:value-of select="DATE" /> / <xsl:value-of select="TIME" /></th>
				<th></th>
				<th></th>
			</tr>
			<tr bgcolor="#COLOR_WC_DIAGNOSIS_XSL_TITLE_BACKGROUND#" align="left" style="font-family:Arial; font-size:10pt; color:white">
				<th>#PART_DATA#:</th>
				<th>#VALUE#:</th>
				<th>#UNIT_DATA#:</th>
				<th>#ERRORS#:</th>
			</tr>
			
			<xsl:for-each select="DATALIST">		
				<xsl:choose>
					<xsl:when test="position() mod 2 = 1">
						<tr bgcolor="#COLOR_WC_DIAGNOSIS_XSL_TABLE_LINE_COLOR_1#">
							<td><xsl:value-of select="NAME" /></td>
							<td><xsl:value-of select="VALUE" /></td>
							<td><xsl:value-of select="UNIT" /></td>
							<td><xsl:value-of select="ERROR" /></td>
						</tr>
					</xsl:when>
					<xsl:otherwise>
						<tr bgcolor="#COLOR_WC_DIAGNOSIS_XSL_TABLE_LINE_COLOR_2#">
							<td><xsl:value-of select="NAME" /></td>
							<td><xsl:value-of select="VALUE" /></td>
							<td><xsl:value-of select="UNIT" /></td>
							<td><xsl:value-of select="ERROR" /></td>
						</tr>
					</xsl:otherwise>
				</xsl:choose>
			</xsl:for-each>
		</table>
	</p>
  </xsl:template>

  <xsl:template match="COMPONENTTESTS">
  	<p>
		<table border="0" width="100%" style="font-family:Arial; font-size:10pt; color:black">
			<colgroup>
				<col width="75%" />
				<col width="25%" />
			</colgroup>
			<tr align="left">
				<th align="left"><xsl:value-of select="DESC" /></th>
				<th align="right"><xsl:value-of select="DATE" /> / <xsl:value-of select="TIME" /></th>
			</tr>
			<tr bgcolor="#COLOR_WC_DIAGNOSIS_XSL_TITLE_BACKGROUND#" align="left" style="font-family:Arial; font-size:10pt; color:white">
				<th>#DESC#:</th>
				<th>#STATUS#:</th>
			</tr>
			<xsl:for-each select="COMPONENTTEST">
				<xsl:choose>
					<xsl:when test="position() mod 2 = 1">
						<tr bgcolor="#COLOR_WC_DIAGNOSIS_XSL_TABLE_LINE_COLOR_1#">
							<td><xsl:value-of select="DESC" /></td>
							<td><xsl:value-of select="STATUS" /></td>
						</tr>
					</xsl:when>
					<xsl:otherwise>
						<tr bgcolor="#COLOR_WC_DIAGNOSIS_XSL_TABLE_LINE_COLOR_2#">
							<td><xsl:value-of select="DESC" /></td>
							<td><xsl:value-of select="STATUS" /></td>
						</tr>
					</xsl:otherwise>
				</xsl:choose>
			</xsl:for-each>
		</table>
	</p>
  </xsl:template>

  <xsl:template match="ENCODINGS">
	<p>
		<table border="0" width="100%" style="font-family:Arial; font-size:10pt; color:black">
			<colgroup>
				<col width="75%" />
				<col width="25%" />
			</colgroup>
			<tr align="left">
				<th align="left"><xsl:value-of select="DESC" /></th>
				<th align="right"><xsl:value-of select="DATE" /> / <xsl:value-of select="TIME" /></th>
			</tr>
			<tr bgcolor="#COLOR_WC_DIAGNOSIS_XSL_TITLE_BACKGROUND#" align="left" style="font-family:Arial; font-size:10pt; color:white">
				<th>#DESC#:</th>
				<th>#STATUS#:</th>
			</tr>
			<xsl:for-each select="ENCODING">
				<xsl:choose>
					<xsl:when test="position() mod 2 = 1">
						<tr bgcolor="#COLOR_WC_DIAGNOSIS_XSL_TABLE_LINE_COLOR_1#">
							<td><xsl:value-of select="DESC" /></td>
							<td><xsl:value-of select="STATUS" /></td>
						</tr>
					</xsl:when>
					<xsl:otherwise>
						<tr bgcolor="#COLOR_WC_DIAGNOSIS_XSL_TABLE_LINE_COLOR_2#">
							<td><xsl:value-of select="DESC" /></td>
							<td><xsl:value-of select="STATUS" /></td>
						</tr>
					</xsl:otherwise>
				</xsl:choose>
			</xsl:for-each>
		</table>
	</p>
  </xsl:template>

  <xsl:template match="ADJUSTMENTS">
  	<p>
		<table border="0" width="100%" style="font-family:Arial; font-size:10pt; color:black">
			<colgroup>
				<col width="75%" />
				<col width="25%" />
			</colgroup>
			<tr align="left">
				<th align="left"><xsl:value-of select="DESC" /></th>
				<th align="right"><xsl:value-of select="DATE" /> / <xsl:value-of select="TIME" /></th>
			</tr>
			<tr bgcolor="#COLOR_WC_DIAGNOSIS_XSL_TITLE_BACKGROUND#" align="left" style="font-family:Arial; font-size:10pt; color:white">
				<th>#DESC#:</th>
				<th>#STATUS#:</th>
			</tr>
			<xsl:for-each select="ADJUSTMENT">
				<xsl:choose>
					<xsl:when test="position() mod 2 = 1">
						<tr bgcolor="#COLOR_WC_DIAGNOSIS_XSL_TABLE_LINE_COLOR_1#">
							<td><xsl:value-of select="DESC" /></td>
							<td><xsl:value-of select="STATUS" /></td>
						</tr>
					</xsl:when>
					<xsl:otherwise>
						<tr bgcolor="#COLOR_WC_DIAGNOSIS_XSL_TABLE_LINE_COLOR_2#">
							<td><xsl:value-of select="DESC" /></td>
							<td><xsl:value-of select="STATUS" /></td>
						</tr>
					</xsl:otherwise>
				</xsl:choose>
			</xsl:for-each>
		</table>
	</p>
  </xsl:template>

  <xsl:template match="MEASUREMENTS">
		<p>
		<table border="0" width="100%" style="font-family:Arial; font-size:10pt; color:black">
			<colgroup>
				<col width="5%" />
				<col width="5%" />
				<col width="40%" />
				<col width="10%" />
				<col width="15%" />
				<col width="10%" />
				<col width="15%" />
			</colgroup>
			<tr>
				<th align="left" colspan="6"><xsl:value-of select="DESC" />:</th>
				<th align="right" ><xsl:value-of select="DATE" /> / <xsl:value-of select="TIME" /></th>
				<th></th>
				<th></th>
				<th></th>
				
			</tr>
			<tr bgcolor="#COLOR_WC_DIAGNOSIS_XSL_TITLE_BACKGROUND#" align="left" style="font-family:Arial; font-size:10pt; color:white">
				<th>#STATUS#:</th>
				<th>#PIN#:</th>
				<th>#DESC#:</th>
				<th>#VALUE#:</th>
				<th>#LIMITS#:</th>
				<th>#UNIT_DATA#:</th>
				<th>#ERRORS#:</th>
			</tr>
			<xsl:for-each select="MEASUREMENT">
				<xsl:choose>
					<xsl:when test="position() mod 2 = 1">
						<tr bgcolor="#COLOR_WC_DIAGNOSIS_XSL_TABLE_LINE_COLOR_1#">
							<td><xsl:value-of select="STATUS" /></td>
							<td><xsl:value-of select="PIN" /></td>
							<td><xsl:value-of select="DESC" /></td>
							<td><xsl:value-of select="VALUE" /></td>
							<td><xsl:value-of select="MIN" /> - <xsl:value-of select="MAX" /></td>
							<td><xsl:value-of select="UNIT" /></td>
							<td><xsl:value-of select="ERROR" /></td>
						</tr>
					</xsl:when>
					<xsl:otherwise>
						<tr bgcolor="#COLOR_WC_DIAGNOSIS_XSL_TABLE_LINE_COLOR_2#">
							<td><xsl:value-of select="STATUS" /></td>
							<td><xsl:value-of select="PIN" /></td>
							<td><xsl:value-of select="DESC" /></td>
							<td><xsl:value-of select="VALUE" /></td>
							<td><xsl:value-of select="MIN" /> - <xsl:value-of select="MAX" /></td>
							<td><xsl:value-of select="UNIT" /></td>
							<td><xsl:value-of select="ERROR" /></td>
						</tr>
					</xsl:otherwise>
				</xsl:choose>
			</xsl:for-each>
		</table>
		</p>
  </xsl:template>
</xsl:stylesheet>