<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

  <!-- ====================================================================================================== -->
  <!--                                       Wrth Online World GmbH                                          -->
  <!--                                         Emission Stylesheet                                            -->
  <!--                                                                                                        -->
  <!--                                   Copyright Wrth Online World GmbH                                    -->
  <!-- ====================================================================================================== -->

  <xsl:template match="/">
    <html>
      <head>
      </head>

      <body>
        <center>
          <font style="font-family:Arial; font-size:10pt; color:black; font-weight:bold">
            <b>Pr&#252;fbescheinigung<br/>&#252;ber die Durchf&#252;hrung der Abgasuntersuchung<br/>nach &#167;47a in Verbindung mit Anlage XIa und IXa StVZO</b>
          </font>
        </center>
        <hr size="2" />
				
				<!-- ====================================================================================================== -->
				<!--                                      Body (Content)                                                    -->
				<!-- ====================================================================================================== -->
	
        <xsl:apply-templates />
        
				<!-- ====================================================================================================== -->
				<!--                                   Footer und Erluterungen                                             -->
				<!-- ====================================================================================================== -->
	
				<table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
					<tr>
						<td><b>Erl&#228;uterungen:</b></td>
					</tr>
					<tr>
						<td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='NOTES']/VALUE" /></td>
					</tr>
				</table>
		
				<hr size="2" />
		
				<table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
					<colgroup>
						<col width="40%" />
						<col width="40%" />
						<col width="20%" />
						<col width="20%" />
					</colgroup>
					<tr>
						<td>Kontrollnummer nach &#167;47b StVZO:</td>
						<td>Pr&#252;fer:</td>
						<td>Unterschrift:</td>
						<td>Stempel:</td>
					</tr>
					<tr>
						<td><xsl:value-of select="//HEADER/CONTROL_NO" /></td>
						<td><xsl:value-of select="//HEADER/OPERATOR/NAME" /></td>
						<td></td>
						<td></td>
					</tr>
				</table>
				
      </body>
    </html>
  </xsl:template>

  <!-- Benutzer - Identifikationsdaten -->
  <xsl:template match="RESULTSHEADER">
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="25%" />
        <col width="25%" />
        <col width="25%" />
        <col width="25%" />
      </colgroup>
      <tr>
        <td colspan="2"><b>Ausf&#252;hrende Stelle</b></td>
        <td colspan="2"><b>Hersteller / Version</b></td>
      </tr>
      <tr>
        <td colspan="2"><xsl:value-of select="//WORKSHOP/NAME" /></td>
        <td><xsl:value-of select="//RESULT/HEADER/EQUIPMENT[@TYPE='CONTROL']/MANUFACTURER" /></td>
        <td></td>
      </tr>
      <tr>
        <td colspan="2"><xsl:value-of select="//WORKSHOP/ADDRESS" /></td>
        <td><xsl:value-of select="//RESULT/HEADER/EQUIPMENT[@TYPE='SMOKE']/MANUFACTURER" /></td>
        <td></td>
      </tr>
      <tr>
        <td colspan="2"><xsl:value-of select="//WORKSHOP/ZIP" /> / <xsl:value-of select="//WORKSHOP/CITY" /></td>
        <td><xsl:value-of select="//RESULT/HEADER/EQUIPMENT[@TYPE='OBD']/MANUFACTURER" /></td>
        <td></td>
      </tr>
      <tr>
        <td colspan="2"><xsl:value-of select="//WORKSHOP/TEL" /></td>
        <td colspan="2">Datum: <xsl:value-of select="//RESULT/HEADER/END_TEST" /></td>
      </tr>
    </table>

    <hr size="2" />
    <center>
      <font style="font-family:Arial; font-size:10pt; color:black; font-weight:bold">
        <b>Messprogramm:
        <xsl:choose>
          <xsl:when test="//RESULT/@METHOD='GAS'">Ohne Kat, Kraftstoffart: <xsl:value-of select="//RESULT/@FUELTYPE" /></xsl:when>
          <xsl:when test="//RESULT/@METHOD='GAS_OL_CATALYST'">U-Kat, Kraftstoffart: <xsl:value-of select="//RESULT/@FUELTYPE" /></xsl:when>
          <xsl:when test="//RESULT/@METHOD='GAS_CL_CATALYST'">G-Kat, Kraftstoffart: <xsl:value-of select="//RESULT/@FUELTYPE" /></xsl:when>
          <xsl:when test="//RESULT/@METHOD='GAS_OBD_CATALYST'">G-Kat und OBD, Kraftstoffart: <xsl:value-of select="//RESULT/@FUELTYPE" /></xsl:when>
          <xsl:when test="//RESULT/@METHOD='SMOKE'">Diesel</xsl:when>
          <xsl:when test="//RESULT/@METHOD='SMOKE_OBD'">Diesel und OBD</xsl:when>
          <xsl:otherwise><b>Unbekannt</b></xsl:otherwise>
        </xsl:choose>
        </b>
      </font>
    </center>
    <hr size="2" />

    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="25%" />
        <col width="25%" />
        <col width="25%" />
        <col width="25%" />
      </colgroup>
      <tr>
        <td><b>Fahrzeug-Ident.-Daten</b></td>
        <td></td>
        <td></td>
        <td></td>
      </tr>
      <tr>
        <td>Amtliches Kennzeichen:</td>
        <td><xsl:value-of select="//VEHICLE/IDENT/REGISTRATION" /></td>
        <td>Kilometerstand:</td>
        <td><xsl:value-of select="//VEHICLE/DATA/ODOMETER" /></td>
      </tr>
      <tr>
        <td>Fzg-Hersteller:</td>
        <td><xsl:value-of select="//VEHICLE/IDENT/MANUFACTURER" /></td>
        <td>zu 2 / 2.1:</td>
        <td><xsl:value-of select="//VEHICLE/IDENT/KEY2" /></td>
      </tr>
      <tr>
        <td>Fzg-Typ:</td>
        <td><xsl:value-of select="//VEHICLE/IDENT/MODEL" /></td>
        <td>zu 3 / 2.2:</td>
        <td><xsl:value-of select="//VEHICLE/IDENT/KEY3" /></td>
      </tr>
      <tr>
        <td>Fzg-Ident.Nr.:</td>
        <td><xsl:value-of select="//VEHICLE/IDENT/VIN" /></td>
        <td>zu 1 / 14.1:</td>
        <td><xsl:value-of select="//VEHICLE/IDENT/KEY1" /></td>
      </tr>
      <xsl:choose>
          <xsl:when test="//SECTION[@OBJECT='OBD_CTRL'][@TYPE>0]">
						<tr>
							<td><xsl:value-of select="//SECTION[@OBJECT='OBD_CTRL']/MEAS[@OBJECT='STATE']/TITLE" />:</td>
							<xsl:choose>
								<xsl:when test="//RESULT/@METHOD='SMOKE_OBD'">
									<td><xsl:value-of select="//SECTION[@OBJECT='OBD_CTRL']/MEAS[@OBJECT='STATE']/VALUE" /></td>
									<td>Erstzulassung:</td>
									<td><xsl:value-of select="//VEHICLE/IDENT/REGISTRATION_DATE" /></td>
								</xsl:when>
								<xsl:otherwise>
									<td colspan="3"><xsl:value-of select="//SECTION[@OBJECT='OBD_CTRL']/MEAS[@OBJECT='STATE']/VALUE" /></td>
								</xsl:otherwise>
							</xsl:choose>
							
						</tr>
          </xsl:when>
          <xsl:otherwise>
							<xsl:choose>
								<xsl:when test="//RESULT/@METHOD='SMOKE'">
									<td>Erstzulassung:</td>
									<td colspan="2"><xsl:value-of select="//VEHICLE/IDENT/REGISTRATION_DATE" /></td>
								</xsl:when>
							</xsl:choose>
          </xsl:otherwise>
      </xsl:choose>
      
    </table>
    <hr size="2" />

  </xsl:template>

  <!-- ====================================================================================================== -->
  <!--                                   Abgasuntersuchung G-Kat                                              -->
  <!-- ====================================================================================================== -->
  
  <xsl:template match="RESULT[@METHOD='GAS_CL_CATALYST']">
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="30%" />
        <col width="5%" />
        <col width="5%" />
        <col width="10%" />
        <col width="5%" />
        <col width="10%" />
        <col width="10%" />
        <col width="10%" />
      </colgroup>
      <tr>
        <td></td>
        <td></td>
        <td></td>
        <td colspan="3"><b>Fzg-Solldaten</b></td>
        <td><b>Fzg-Istdaten</b></td>
        <td><b>Ergebnis</b></td>
      </tr>
      <tr>
        <td>Motortemperatur:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@LOWLIM1" /></td>
        <td></td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE" /></td>
        <td>
          <xsl:choose>
            <xsl:when test="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@RESULT=1">i.O.</xsl:when>
            <xsl:otherwise>n.i.O.</xsl:otherwise>
          </xsl:choose>
          <xsl:choose><xsl:when test="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@SOURCE='HAND'">&#35;</xsl:when></xsl:choose>
        </td>
      </tr>
      <tr>
        <td>Z&#252;ndzeitpunkt:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IGN_POINT']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IGN_POINT']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IGN_POINT']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IGN_POINT']/VALUE" /></td>
        <td>
          <xsl:choose>
            <xsl:when test="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IGN_POINT']/VALUE/@RESULT=1">i.O.</xsl:when>
            <xsl:otherwise>n.i.O.</xsl:otherwise>
          </xsl:choose>
          <xsl:choose><xsl:when test="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IGN_POINT']/VALUE/@SOURCE='HAND'">&#35;</xsl:when></xsl:choose>
        </td>
      </tr>
      <tr>
        <td>Leerlauf:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE" /></td>
        <xsl:choose>
          <xsl:when test="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@RESULT=1"><td>i.O.</td></xsl:when>
          <xsl:otherwise><td>n.i.O.</td></xsl:otherwise>
        </xsl:choose>
      </tr>
      <tr>
        <td>CO:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='CO']/VALUE/@UNIT" />]</td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='CO']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='CO']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='CO']/VALUE" /></td>
        <xsl:choose>
          <xsl:when test="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='CO']/VALUE/@RESULT=1"><td>i.O.</td></xsl:when>
          <xsl:otherwise><td>n.i.O.</td></xsl:otherwise>
        </xsl:choose>
      </tr>
      <tr>
        <td>Erh&#246;hter Leerlauf:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='SPEED']/VALUE" /></td>
        <xsl:choose>
          <xsl:when test="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@RESULT=1"><td>i.O.</td></xsl:when>
          <xsl:otherwise><td>n.i.O.</td></xsl:otherwise>
        </xsl:choose>
      </tr>
      <tr>
        <td>Lambda-Wert:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='LAMBDA']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='LAMBDA']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='LAMBDA']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='LAMBDA']/VALUE" /></td>
        <xsl:choose>
          <xsl:when test="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='LAMBDA']/VALUE/@RESULT=1"><td>i.O.</td></xsl:when>
          <xsl:otherwise><td>n.i.O.</td></xsl:otherwise>
        </xsl:choose>
      </tr>
      <tr>
        <td>CO:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='CO']/VALUE/@UNIT" />]</td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='CO']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='CO']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='CO']/VALUE" /></td>
        <xsl:choose>
          <xsl:when test="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='CO']/VALUE/@RESULT=1"><td>i.O.</td></xsl:when>
          <xsl:otherwise><td>n.i.O.</td></xsl:otherwise>
        </xsl:choose>
      </tr>
    </table>

    <hr size="2" />

    <!-- Regelkreisprfung -->
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="30%" />
        <col width="15%" />
        <col width="15%" />
        <col width="20%" />
        <col width="20%" />
      </colgroup>
      <tr>
        <td><b>Regelkreispr&#252;fung</b></td>
        <td colspan="2"><xsl:value-of select="//SECTION[@OBJECT='CLOSED_LOOP_CTRL']/TITLE" /></td>
        <td></td>
        <td>&#916;&#955;&#8805;: <xsl:value-of select="//SECTION/STEP[@OBJECT='BASE_VALUE']/MEAS[@OBJECT='LAMBDA']/VALUE[@TYPE='DELTA']" /></td>
      </tr>
      <tr>
        <td>Pr&#252;fdrehzahl:</td>
        <td>[<xsl:value-of select="//SECTION/STEP[@OBJECT='BASE_VALUE']/MEAS[@OBJECT='SPEED']/VALUE/@UNIT" />]</td>
        <td>min: <xsl:value-of select="//SECTION/STEP[@OBJECT='BASE_VALUE']/MEAS[@OBJECT='SPEED']/VALUE/@LOWLIM1" /></td>
        <td>max: <xsl:value-of select="//SECTION/STEP[@OBJECT='BASE_VALUE']/MEAS[@OBJECT='SPEED']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION/STEP[@OBJECT='BASE_VALUE']/MEAS[@OBJECT='SPEED']/VALUE" /></td>
      </tr>
    </table>
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="20%" />
        <col width="20%" />
        <col width="20%" />
        <col width="20%" />
        <col width="20%" />
      </colgroup>
      <tr>
        <td colspan="5"><br/></td>
      </tr>
      <tr>
        <td>&#955;-Ausgangswert:</td>
        <td>St&#246;rgr&#246;&#223;e ein:</td>
        <td>&#916;&#955; ausgeregelt:</td>
        <td>St&#246;rgr&#246;&#223;e aus:</td>
        <td>&#916;&#955; ausgeregelt:</td>
      </tr>
      <tr>
        <td>
          <xsl:for-each select="//SECTION/STEP[@OBJECT='BASE_VALUE']/MEAS[@OBJECT='LAMBDA']">
            <xsl:choose>
              <xsl:when test="TITLE='Lambda'"><xsl:value-of select="VALUE" /></xsl:when>
            </xsl:choose>
          </xsl:for-each>
        </td>
        
        <td>&#955; <xsl:value-of select="//SECTION/STEP[@OBJECT='SETTLED_ON']/MEAS[@OBJECT='LAMBDA']/VALUE" /></td>
        
        <xsl:choose>
          <xsl:when test="//SECTION/STEP[@OBJECT='SETTLED_ON']/MEAS[@OBJECT='LAMBDA']/VALUE/@RESULT=1"><td>i.O.</td></xsl:when>
          <xsl:otherwise><td>n.i.O.</td></xsl:otherwise>
        </xsl:choose>
        
        <td>&#955; <xsl:value-of select="//SECTION/STEP[@OBJECT='SETTLED_OFF']/MEAS[@OBJECT='LAMBDA']/VALUE" /></td>
        
        <xsl:choose>
          <xsl:when test="//SECTION/STEP[@OBJECT='SETTLED_OFF']/MEAS[@OBJECT='LAMBDA']/VALUE/@RESULT=1"><td>i.O.</td></xsl:when>
          <xsl:otherwise><td>n.i.O.</td></xsl:otherwise>
        </xsl:choose>
      </tr>
    </table>

    <hr size="2" />

    <!-- Ergebnis -->
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="70%" />
        <col width="30%" align="center" />
      </colgroup>
      <tr>
        <td colspan="2"><b>Ergebnis</b></td>
      </tr>
      <tr>
        <td>Regelkreispr&#252;fung:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='CLOSED_LOOP_CTRL']/VALUE" /></td>
      </tr>
      <tr>
        <td>Sichtpr&#252;fung Bauteile:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='VISUAL_INSPECTION']/VALUE" />&#35;</td>
      </tr>
      <tr>
        <td>Gesamtergebnis:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='GAS']/VALUE" /></td>
      </tr>
      <tr>
        <td>Plakette nach Anlage IXa StVZO:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='PERMISSION']/VALUE" /></td>
      </tr>
      <tr>
        <td>Ablauf der Frist fr die n&#228;chste Untersuchung der Abgase:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='EXPIRATION_DATE']/VALUE" /></td>
      </tr>
    </table>

    <hr size="2" />

  </xsl:template>

  <!-- ====================================================================================================== -->
  <!--                                   Abgasuntersuchung U-Kat                                              -->
  <!-- ====================================================================================================== -->
  
  <xsl:template match="RESULT[@METHOD='GAS_OL_CATALYST']">
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="30%" />
        <col width="5%" />
        <col width="5%" />
        <col width="10%" />
        <col width="5%" />
        <col width="10%" />
        <col width="10%" />
        <col width="10%" />
      </colgroup>
      <tr>
        <td></td>
        <td></td>
        <td></td>
        <td colspan="3"><b>Fzg-Solldaten</b></td>
        <td><b>Fzg-Istdaten</b></td>
        <td><b>Ergebnis</b></td>
      </tr>
      <tr>
        <td>Motortemperatur:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@LOWLIM1" /></td>
        <td></td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE" /></td>
        <td>
          <xsl:choose>
            <xsl:when test="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@RESULT=1">i.O.</xsl:when>
            <xsl:otherwise>n.i.O.</xsl:otherwise>
          </xsl:choose>
          <xsl:choose><xsl:when test="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@SOURCE='HAND'">&#35;</xsl:when></xsl:choose>
        </td>
      </tr>
      <tr>
        <td>Schlie&#223;winkel:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='DWELL_ANGLE']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='DWELL_ANGLE']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='DWELL_ANGLE']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='DWELL_ANGLE']/VALUE" /></td>
        <td>
          <xsl:choose>
            <xsl:when test="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='DWELL_ANGLE']/VALUE/@RESULT=1">i.O.</xsl:when>
            <xsl:otherwise>n.i.O.</xsl:otherwise>
          </xsl:choose>
          <xsl:choose><xsl:when test="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='DWELL_ANGLE']/VALUE/@SOURCE='HAND'">&#35;</xsl:when></xsl:choose>
        </td>
      </tr>
      <tr>
        <td>Z&#252;ndzeitpunkt:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IGN_POINT']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IGN_POINT']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IGN_POINT']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IGN_POINT']/VALUE" /></td>
        <td>
          <xsl:choose>
            <xsl:when test="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IGN_POINT']/VALUE/@RESULT=1">i.O.</xsl:when>
            <xsl:otherwise>n.i.O.</xsl:otherwise>
          </xsl:choose>
          <xsl:choose><xsl:when test="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IGN_POINT']/VALUE/@SOURCE='HAND'">&#35;</xsl:when></xsl:choose>
        </td>
      </tr>
      <tr>
        <td>Leerlauf:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE" /></td>
        <xsl:choose>
          <xsl:when test="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@RESULT=1"><td>i.O.</td></xsl:when>
          <xsl:otherwise><td>n.i.O.</td></xsl:otherwise>
        </xsl:choose>
      </tr>
      <tr>
        <td>CO:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='CO']/VALUE/@UNIT" />]</td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='CO']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='CO']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='CO']/VALUE" /></td>
        <xsl:choose>
          <xsl:when test="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='CO']/VALUE/@RESULT=1"><td>i.O.</td></xsl:when>
          <xsl:otherwise><td>n.i.O.</td></xsl:otherwise>
        </xsl:choose>
      </tr>
      <tr>
        <td>Erh&#246;hter Leerlauf:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='SPEED']/VALUE" /></td>
        <xsl:choose>
          <xsl:when test="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@RESULT=1"><td>i.O.</td></xsl:when>
          <xsl:otherwise><td>n.i.O.</td></xsl:otherwise>
        </xsl:choose>
      </tr>
      <tr>
        <td>Lambda-Wert:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='LAMBDA']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td>> <xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='LAMBDA']/VALUE/@LOWLIM1" /></td>
        <td> </td>
        <td> </td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='LAMBDA']/VALUE" /></td>
        <xsl:choose>
          <xsl:when test="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='LAMBDA']/VALUE/@RESULT=1"><td>i.O.</td></xsl:when>
          <xsl:otherwise><td>n.i.O.</td></xsl:otherwise>
        </xsl:choose>
      </tr>
      <tr>
        <td>CO:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='CO']/VALUE/@UNIT" />]</td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='CO']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='CO']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='CO']/VALUE" /></td>
        <xsl:choose>
          <xsl:when test="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='CO']/VALUE/@RESULT=1"><td>i.O.</td></xsl:when>
          <xsl:otherwise><td>n.i.O.</td></xsl:otherwise>
        </xsl:choose>
      </tr>
    </table>

    <hr size="2" />

    <!-- Ergebnis -->
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="70%" />
        <col width="30%" align="center" />
      </colgroup>
      <tr>
        <td colspan="2"><b>Ergebnis</b></td>
      </tr>
      <tr>
        <td>Sichtpr&#252;fung Bauteile:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='VISUAL_INSPECTION']/VALUE" />&#35;</td>
      </tr>
      <tr>
        <td>Gesamtergebnis:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='GAS']/VALUE" /></td>
      </tr>
      <tr>
        <td>Plakette nach Anlage IXa StVZO:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='PERMISSION']/VALUE" /></td>
      </tr>
      <tr>
        <td>Ablauf der Frist fr die n&#228;chste Untersuchung der Abgase:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='EXPIRATION_DATE']/VALUE" /></td>
      </tr>
    </table>

    <hr size="2" />

  </xsl:template>

  <!-- ====================================================================================================== -->
  <!--                                   Abgasuntersuchung Ohne Kat                                           -->
  <!-- ====================================================================================================== -->

  <xsl:template match="RESULT[@METHOD='GAS']">
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="30%" />
        <col width="5%" />
        <col width="5%" />
        <col width="10%" />
        <col width="5%" />
        <col width="10%" />
        <col width="10%" />
        <col width="10%" />
      </colgroup>
      <tr>
        <td></td>
        <td></td>
        <td></td>
        <td colspan="3"><b>Fzg-Solldaten</b></td>
        <td><b>Fzg-Istdaten</b></td>
        <td><b>Ergebnis</b></td>
      </tr>
      <tr>
        <td>Motortemperatur:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@LOWLIM1" /></td>
        <td></td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE" /></td>
        <td>
          <xsl:choose>
            <xsl:when test="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@RESULT=1">i.O.</xsl:when>
            <xsl:otherwise>n.i.O.</xsl:otherwise>
          </xsl:choose>
          <xsl:choose><xsl:when test="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@SOURCE='HAND'">&#35;</xsl:when></xsl:choose>
        </td>
      </tr>
      <tr>
        <td>Schlie&#223;winkel:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='DWELL_ANGLE']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='DWELL_ANGLE']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='DWELL_ANGLE']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='DWELL_ANGLE']/VALUE" /></td>
        <td>
          <xsl:choose>
            <xsl:when test="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='DWELL_ANGLE']/VALUE/@RESULT=1">i.O.</xsl:when>
            <xsl:otherwise>n.i.O.</xsl:otherwise>
          </xsl:choose>
          <xsl:choose><xsl:when test="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='DWELL_ANGLE']/VALUE/@SOURCE='HAND'">&#35;</xsl:when></xsl:choose>
        </td>
      </tr>
      <tr>
        <td>Z&#252;ndzeitpunkt:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IGN_POINT']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IGN_POINT']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IGN_POINT']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IGN_POINT']/VALUE" /></td>
        <td>
          <xsl:choose>
            <xsl:when test="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IGN_POINT']/VALUE/@RESULT=1">i.O.</xsl:when>
            <xsl:otherwise>n.i.O.</xsl:otherwise>
          </xsl:choose>
          <xsl:choose><xsl:when test="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IGN_POINT']/VALUE/@SOURCE='HAND'">&#35;</xsl:when></xsl:choose>
        </td>
      </tr>
      <tr>
        <td>Leerlauf:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE" /></td>
        <xsl:choose>
          <xsl:when test="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@RESULT=1"><td>i.O.</td></xsl:when>
          <xsl:otherwise><td>n.i.O.</td></xsl:otherwise>
        </xsl:choose>
      </tr>
      <tr>
        <td>CO:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='CO']/VALUE/@UNIT" />]</td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='CO']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='CO']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='CO']/VALUE" /></td>
        <xsl:choose>
          <xsl:when test="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='CO']/VALUE/@RESULT=1"><td>i.O.</td></xsl:when>
          <xsl:otherwise><td>n.i.O.</td></xsl:otherwise>
        </xsl:choose>
      </tr>
    </table>

    <hr size="2" />

    <!-- Ergebnis -->
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="70%" />
        <col width="30%" align="center" />
      </colgroup>
      <tr>
        <td colspan="2"><b>Ergebnis</b></td>
      </tr>
      <tr>
        <td>Sichtpr&#252;fung Bauteile:</td>
        <td>
          <xsl:value-of select="//SUMMARY/MEAS[@OBJECT='VISUAL_INSPECTION']/VALUE" />
          <xsl:choose><xsl:when test="//SUMMARY/MEAS[@OBJECT='VISUAL_INSPECTION']/VALUE/@SOURCE='HAND'">&#35;</xsl:when></xsl:choose>
        </td>
      </tr>
      <tr>
        <td>Gesamtergebnis:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='GAS']/VALUE" /></td>
      </tr>
      <tr>
        <td>Plakette nach Anlage IXa StVZO:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='PERMISSION']/VALUE" /></td>
      </tr>
      <tr>
        <td>Ablauf der Frist fr die n&#228;chste Untersuchung der Abgase:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='EXPIRATION_DATE']/VALUE" /></td>
      </tr>
    </table>

    <hr size="2" />

  </xsl:template>

  <!-- ====================================================================================================== -->
  <!--                                   Abgasuntersuchung Diesel                                             -->
  <!-- ====================================================================================================== -->

  <xsl:template match="RESULT[@METHOD='SMOKE']">
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="20%" />
        <col width="5%" />
        <col width="5%" />
        <col width="10%" />
        <col width="5%" />
        <col width="10%" />
        <col width="5%" />
        <col width="15%" />
        <col width="10%" />
      </colgroup>
      <tr>
        <td></td>
        <td></td>
        <td></td>
        <td colspan="4"><b>Fzg-Solldaten</b></td>
        <td><b>Fzg-Istdaten</b></td>
        <td><b>Ergebnis</b></td>
      </tr>

      <tr>
        <td>Kondition:</td>
        <td colspan="2">[Beschl./1/min]</td>
        <td colspan="4"><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='SPEED']/VALUE/@SOLL" /></td>
        <td colspan="2"><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='SPEED']/VALUE" /></td>
      </tr>

      <tr>
        <td>Motortemperatur:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@LOWLIM1" /></td>
        <td></td>
        <td></td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE" /></td>
        <xsl:choose>
          <xsl:when test="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@RESULT=1"><td>i.O.</td></xsl:when>
          <xsl:otherwise><td>n.i.O.</td></xsl:otherwise>
        </xsl:choose>
      </tr>
      <tr>
        <td>Leerlauf:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IDLE_SPEED']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IDLE_SPEED']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IDLE_SPEED']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IDLE_SPEED']/VALUE" />;</td>
        <td>
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='1']/MEAS[@OBJECT='IDLE_SPEED']/VALUE" />;
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='2']/MEAS[@OBJECT='IDLE_SPEED']/VALUE" />;
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='3']/MEAS[@OBJECT='IDLE_SPEED']/VALUE" />
        </td>
        <xsl:choose>
          <xsl:when test="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IDLE_SPEED']/VALUE/@RESULT=1"><td>i.O.</td></xsl:when>
          <xsl:otherwise><td>n.i.O.</td></xsl:otherwise>
        </xsl:choose>
      </tr>
      <tr>
        <td>Abregeldrehzahl:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='CUTOFF_SPEED']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='CUTOFF_SPEED']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='CUTOFF_SPEED']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='CUTOFF_SPEED']/VALUE" />;</td>
        <td>
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='1']/MEAS[@OBJECT='CUTOFF_SPEED']/VALUE" />;
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='2']/MEAS[@OBJECT='CUTOFF_SPEED']/VALUE" />;
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='3']/MEAS[@OBJECT='CUTOFF_SPEED']/VALUE" />
        </td>
        <xsl:choose>
          <xsl:when test="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='CUTOFF_SPEED']/VALUE/@RESULT=1"><td>i.O.</td></xsl:when>
          <xsl:otherwise><td>n.i.O.</td></xsl:otherwise>
        </xsl:choose>
      </tr>
      <tr>
        <td>Tr&#252;bungswert:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='1']/MEAS[@OBJECT='OPACITY']/VALUE/@UNIT" />]</td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td>
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='1']/MEAS[@OBJECT='OPACITY']/VALUE" />;
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='2']/MEAS[@OBJECT='OPACITY']/VALUE" />;
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='3']/MEAS[@OBJECT='OPACITY']/VALUE" />
        </td>
        <td></td>
      </tr>
      <tr>
        <td>Beschleun.zeit:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='1']/MEAS[@OBJECT='ACCEL_TIME']/VALUE/@UNIT" />]</td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td>
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='1']/MEAS[@OBJECT='ACCEL_TIME']/VALUE" />;
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='2']/MEAS[@OBJECT='ACCEL_TIME']/VALUE" />;
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='3']/MEAS[@OBJECT='ACCEL_TIME']/VALUE" />
        </td>
        <td></td>
      </tr>
      <tr>
        <td colspan="9">&#160;</td>
      </tr>
      <tr>
        <td>Messzeitanteil:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/MEAS[@OBJECT='TIME']/VALUE/@UNIT" />]</td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/MEAS[@OBJECT='TIME']/VALUE" /></td>
        <td colspan="5"></td>
      </tr>
      <tr>
        <td>Messmodus:</td>
        <td></td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/MEAS[@OBJECT='MODE']/VALUE" /></td>
        <td colspan="5"></td>
      </tr>
      <tr>
        <td>Sonde Nr.:</td>
        <td></td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/MEAS[@OBJECT='PROBE']/VALUE" /></td>
        <td colspan="5"></td>
      </tr>
    </table>

    <hr size="2" />

    <!-- Ergebnis -->
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="20%" />
        <col width="5%" />
        <col width="5%" />
        <col width="10%" />
        <col width="10%" />
        <col width="10%" />
      </colgroup>
      <tr>
        <td colspan="6"><b>Ergebnis</b></td>
      </tr>
      <xsl:for-each select="//SECTION[@OBJECT='GAS_BLAST']/MEAS[@OBJECT='OPACITY']">
        <tr>
          <td><xsl:value-of select="TITLE" /></td>
          <td>[<xsl:value-of select="VALUE/@UNIT" />]</td>
          <td colspan="2">max: <xsl:value-of select="VALUE/@HIGHLIM1" /></td>
          <td>ist: <xsl:value-of select="VALUE" /></td>
          <xsl:choose>
            <xsl:when test="VALUE/@RESULT=1"><td>i.O.</td></xsl:when>
            <xsl:otherwise><td>n.i.O.</td></xsl:otherwise>
          </xsl:choose>
        </tr>
      </xsl:for-each>
      <tr>
        <td colspan="5">Sichtpr&#252;fung Bauteile:</td>
        <td><xsl:value-of select="//SECTION/MEAS[@OBJECT='VISUAL_INSPECTION']/VALUE" />&#35;</td>
      </tr>
      <tr>
        <td colspan="6">&#160;</td>
      </tr>
      <tr>
        <td colspan="5">Gesamtergebnis:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='SMOKE']/VALUE" /></td>
      </tr>
      <tr>
        <td colspan="5">Plakette nach Anlage IXa StVZO:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='PERMISSION']/VALUE" /></td>
      </tr>
      <tr>
        <td colspan="5">Ablauf der Frist fr die n&#228;chste Untersuchung der Abgase:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='EXPIRATION_DATE']/VALUE" /></td>
      </tr>
    </table>

    <hr size="2" />

  </xsl:template>

  <!-- ====================================================================================================== -->
  <!--                                   Abgasuntersuchung OBD                                                -->
  <!-- ====================================================================================================== -->
  
  <xsl:template match="RESULT[@METHOD='GAS_OBD_CATALYST']">
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="25%" />
        <col width="10%" />
        <col width="5%" />
        <col width="10%" />
        <col width="5%" />
        <col width="10%" />
        <col width="10%" />
        <col width="10%" />
      </colgroup>
      <tr>
        <td colspan="3"> </td>
        <td colspan="3"><b>Fzg-Solldaten</b></td>
        <td><b>Fzg-Istdaten</b></td>
        <td><b>Ergebnis</b></td>
      </tr>
      <tr>
        <td>Katalysator:</td>
        <td>
          [<xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='WAIT_TIME']/VALUE/@UNIT" />/
           <xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='SPEED']/VALUE/@UNIT" />]
        </td>
        <td></td>
        <td>
          <xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='WAIT_TIME']/VALUE/@LOWLIM1" /> /
          <xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='SPEED']/VALUE/@LOWLIM1" />
        </td>
        <td></td>
        <td></td>
        <td>
          <xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='WAIT_TIME']/VALUE" /> /
          <xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='SPEED']/VALUE" />
        </td>
        <td></td>
      </tr>
      <tr>
        <td>Motortemperatur:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@LOWLIM1" /></td>
        <td></td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE" /></td>
        <td>
          <xsl:choose>
            <xsl:when test="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@RESULT=1">i.O.</xsl:when>
            <xsl:otherwise>n.i.O.</xsl:otherwise>
          </xsl:choose>
          <xsl:choose><xsl:when test="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@SOURCE='HAND'">&#35;</xsl:when></xsl:choose>
        </td>
      </tr>
      <tr>
        <td>Leerlauf:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE" /></td>
        <td>
          <xsl:choose>
            <xsl:when test="//SECTION[@OBJECT='NATURAL_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@RESULT=1">i.O.</xsl:when>
            <xsl:otherwise>n.i.O.</xsl:otherwise>
          </xsl:choose>
        </td>
      </tr>
      <tr>
        <td colspan="8"> </td>
      </tr>
      <tr>
        <td>Erh&#246;hter Leerlauf:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='SPEED']/VALUE" /></td>
        <xsl:choose>
          <xsl:when test="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='SPEED']/VALUE/@RESULT=1"><td>i.O.</td></xsl:when>
          <xsl:otherwise><td>n.i.O.</td></xsl:otherwise>
        </xsl:choose>
      </tr>
      <tr>
        <td>Lambda-Wert:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='LAMBDA']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='LAMBDA']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='LAMBDA']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='LAMBDA']/VALUE" /></td>
        <xsl:choose>
          <xsl:when test="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='LAMBDA']/VALUE/@RESULT=1"><td>i.O.</td></xsl:when>
          <xsl:otherwise><td>n.i.O.</td></xsl:otherwise>
        </xsl:choose>
      </tr>
      <tr>
        <td>CO:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='CO']/VALUE/@UNIT" />]</td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='CO']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='CO']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='CO']/VALUE" /></td>
        <xsl:choose>
          <xsl:when test="//SECTION[@OBJECT='FAST_IDLE']/MEAS[@OBJECT='CO']/VALUE/@RESULT=1"><td>i.O.</td></xsl:when>
          <xsl:otherwise><td>n.i.O.</td></xsl:otherwise>
        </xsl:choose>
      </tr>
    </table>

    <hr size="2" />

    <!-- Funktionsprfung OBD -->
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="30%" />
        <col width="10%" />
        <col width="40%" />
      </colgroup>
      <tr>
        <td colspan="4"><b>Funktionspr&#252;fung OBD</b></td>
      </tr>
      <tr>
        <td><b>Pr&#252;fbereitschaft</b></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='READINESS']/MEAS[@OBJECT='SUPPORTED_TESTS']/TITLE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='READINESS']/MEAS[@OBJECT='SUPPORTED_TESTS']/VALUE" /></td>
      </tr>
      <tr>
		    <td><xsl:value-of select="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='READINESS']/MEAS[@OBJECT='PERFORMED_TESTS']/SUMMARY" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='READINESS']/MEAS[@OBJECT='PERFORMED_TESTS']/TITLE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='READINESS']/MEAS[@OBJECT='PERFORMED_TESTS']/VALUE" /></td>
      </tr>
    </table>

    <b style="font-family:Arial; font-size:9pt; color:black">Pr&#252;fung Signale der Regelsonden: </b><font style="font-family:Arial; font-size:9pt; color:black">Bauart: <xsl:value-of select="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='PROBE_TEST']/TITLE" /></font>

    <!-- Regelsonden -->
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="25%" />
        <col width="10%" />
        <col width="5%" />
        <col width="10%" />
        <col width="5%" />
        <col width="10%" />
        <col width="10%" />
        <col width="10%" />
      </colgroup>
      <tr>
        <td></td>
        <td></td>
        <td></td>
        <td colspan="3"><b>Fzg-Solldaten</b></td>
        <td><b>Fzg-Istdaten</b></td>
        <td><b>Ergebnis</b></td>
      </tr>
      
      <tr>
        <td><xsl:value-of select="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='PROBE_TEST']/MEAS[@OBJECT='SPEED']/TITLE" /></td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='PROBE_TEST']/MEAS[@OBJECT='SPEED']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='PROBE_TEST']/MEAS[@OBJECT='SPEED']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='PROBE_TEST']/MEAS[@OBJECT='SPEED']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='PROBE_TEST']/MEAS[@OBJECT='SPEED']/VALUE" /></td>
				<xsl:choose>
					<xsl:when test="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='PROBE_TEST']/MEAS[@OBJECT='SPEED']/VALUE/@RESULT=1"><td>i.O.</td></xsl:when>
					<xsl:otherwise><td>n.i.O.</td></xsl:otherwise>
				</xsl:choose>
      </tr>
      <xsl:for-each select="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='PROBE_TEST']/MEAS[@OBJECT='PROBE_SIGNAL']">
        <tr>
          <td><xsl:value-of select="TITLE" /></td>
          <td>[<xsl:value-of select="VALUE/@UNIT" />]</td>
          <td>min:</td>
          <td><xsl:value-of select="VALUE/@LOWLIM1" /></td>
          <td>max:</td>
          <td><xsl:value-of select="VALUE/@HIGHLIM1" /></td>
          <td><xsl:value-of select="VALUE" /></td>
          <xsl:choose>
            <xsl:when test="VALUE/@RESULT=1"><td>i.O.</td></xsl:when>
            <xsl:otherwise><td>n.i.O.</td></xsl:otherwise>
          </xsl:choose>
        </tr>
      </xsl:for-each>
      <tr>
      	<td colspan="8"><br/></td>
      </tr>
      <tr>
        <td colspan="3"><b>Fehlerspeicher</b></td>
        <td colspan="3">Anzahl abgasrelevanter Fehler:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='TROUBLE_CODES']/MEAS[@OBJECT='COUNT']/VALUE" /></td>
        <xsl:choose>
          <xsl:when test="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='TROUBLE_CODES']/MEAS[@OBJECT='COUNT']/VALUE/@RESULT=1"><td>i.O.</td></xsl:when>
          <xsl:otherwise><td>n.i.O.</td></xsl:otherwise>
        </xsl:choose>
      </tr>
    </table>

    <!-- Fehlercodes -->
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="100%" />
      </colgroup>
      <xsl:for-each select="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='TROUBLE_CODES']/MEAS[@OBJECT='TROUBLE_CODE']">
        <tr>
          <td><xsl:value-of select="VALUE" /> - <xsl:value-of select="TITLE" /></td>
        </tr>
      </xsl:for-each>
    </table>

    <hr size="2" />

    <!-- Ergebnis -->
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="70%" />
        <col width="30%" align="center" />
      </colgroup>
      <tr>
        <td colspan="2"><b>Ergebnis</b></td>
      </tr>
      <tr>
        <td>Sichtpr&#252;fung Bauteile:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='VISUAL_INSPECTION']/MEAS[@OBJECT='VISUAL_INSPECTION']/VALUE" />&#35;</td>
      </tr>
      <tr>
        <td>Sichtpr&#252;fung Kontrollleuchte Motordiagnose:</td>
        <xsl:choose>
          <xsl:when test="//SECTION[@OBJECT='MIL']/MEAS[@OBJECT='MI_VISUAL_INSPECTION']/VALUE/@RESULT=1"><td>i.O.&#35;</td></xsl:when>
          <xsl:otherwise><td>n.i.O.&#35;</td></xsl:otherwise>
        </xsl:choose>
      </tr>
      <tr>
        <td>Ansteuerung Kontrollleuchte Motordiagnose:</td>
        <xsl:choose>
          <xsl:when test="//SECTION[@OBJECT='MIL']/MEAS[@OBJECT='MI_CONTROL']/VALUE/@RESULT=1"><td>i.O.&#35;</td></xsl:when>
          <xsl:otherwise><td>n.i.O.&#35;</td></xsl:otherwise>
        </xsl:choose>
      </tr>
      <tr>
        <td>Status Kontrollleuchte Motordiagnose:</td>
        <xsl:choose>
          <xsl:when test="//SECTION[@OBJECT='MIL']/MEAS[@OBJECT='MI_STATE']/VALUE/@RESULT=1"><td>i.O.</td></xsl:when>
          <xsl:otherwise><td>n.i.O.</td></xsl:otherwise>
        </xsl:choose>
      </tr>
      <tr>
        <td>Gesamtergebnis:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='GAS']/VALUE" /></td>
      </tr>
      <tr>
        <td>Plakette nach Anlage IXa StVZO:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='PERMISSION']/VALUE" /></td>
      </tr>
      <tr>
        <td>Ablauf der Frist fr die n&#228;chste Untersuchung der Abgase:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='EXPIRATION_DATE']/VALUE" /></td>
      </tr>
    </table>

    <hr size="2" />

  </xsl:template>

  <!-- ====================================================================================================== -->
  <!--                                   Abgasuntersuchung Diesel-OBD                                         -->
  <!-- ====================================================================================================== -->
  
  <xsl:template match="RESULT[@METHOD='SMOKE_OBD']">
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="20%" />
        <col width="5%" />
        <col width="5%" />
        <col width="10%" />
        <col width="5%" />
        <col width="10%" />
        <col width="5%" />
        <col width="15%" />
        <col width="10%" />
      </colgroup>
      <tr>
        <td></td>
        <td></td>
        <td></td>
        <td colspan="4"><b>Fzg-Solldaten</b></td>
        <td><b>Fzg-Istdaten</b></td>
        <td><b>Ergebnis</b></td>
      </tr>

      <tr>
        <td>Kondition:</td>
        <td colspan="2">[Beschl./1/min]</td>
        <td colspan="4"><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='SPEED']/VALUE/@SOLL" /></td>
        <td colspan="2"><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='SPEED']/VALUE" /></td>
      </tr>

      <tr>
        <td>Motortemperatur:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@LOWLIM1" /></td>
        <td></td>
        <td></td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE" /></td>
        <xsl:choose>
          <xsl:when test="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='OILTEMP']/VALUE/@RESULT=1"><td>i.O.</td></xsl:when>
          <xsl:otherwise><td>n.i.O.</td></xsl:otherwise>
        </xsl:choose>
      </tr>
      <tr>
        <td>Leerlauf:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IDLE_SPEED']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IDLE_SPEED']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IDLE_SPEED']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IDLE_SPEED']/VALUE" />;</td>
        <td>
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='1']/MEAS[@OBJECT='IDLE_SPEED']/VALUE" />;
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='2']/MEAS[@OBJECT='IDLE_SPEED']/VALUE" />;
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='3']/MEAS[@OBJECT='IDLE_SPEED']/VALUE" />
        </td>
        <xsl:choose>
          <xsl:when test="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='IDLE_SPEED']/VALUE/@RESULT=1"><td>i.O.</td></xsl:when>
          <xsl:otherwise><td>n.i.O.</td></xsl:otherwise>
        </xsl:choose>
      </tr>
      <tr>
        <td>Abregeldrehzahl:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='CUTOFF_SPEED']/VALUE/@UNIT" />]</td>
        <td>min:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='CUTOFF_SPEED']/VALUE/@LOWLIM1" /></td>
        <td>max:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='CUTOFF_SPEED']/VALUE/@HIGHLIM1" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='CUTOFF_SPEED']/VALUE" />;</td>
        <td>
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='1']/MEAS[@OBJECT='CUTOFF_SPEED']/VALUE" />;
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='2']/MEAS[@OBJECT='CUTOFF_SPEED']/VALUE" />;
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='3']/MEAS[@OBJECT='CUTOFF_SPEED']/VALUE" />
        </td>
        <xsl:choose>
          <xsl:when test="//SECTION[@OBJECT='CONDITIONING']/MEAS[@OBJECT='CUTOFF_SPEED']/VALUE/@RESULT=1"><td>i.O.</td></xsl:when>
          <xsl:otherwise><td>n.i.O.</td></xsl:otherwise>
        </xsl:choose>
      </tr>
      <tr>
        <td>Tr&#252;bungswert:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='1']/MEAS[@OBJECT='OPACITY']/VALUE/@UNIT" />]</td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td>
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='1']/MEAS[@OBJECT='OPACITY']/VALUE" />;
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='2']/MEAS[@OBJECT='OPACITY']/VALUE" />;
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='3']/MEAS[@OBJECT='OPACITY']/VALUE" />
        </td>
        <td></td>
      </tr>
      <tr>
        <td>Beschleun.zeit:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='1']/MEAS[@OBJECT='ACCEL_TIME']/VALUE/@UNIT" />]</td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td>
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='1']/MEAS[@OBJECT='ACCEL_TIME']/VALUE" />;
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='2']/MEAS[@OBJECT='ACCEL_TIME']/VALUE" />;
          <xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/STEP[@NO='3']/MEAS[@OBJECT='ACCEL_TIME']/VALUE" />
        </td>
        <td></td>
      </tr>
      <tr>
        <td>Messzeitanteil:</td>
        <td>[<xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/MEAS[@OBJECT='TIME']/VALUE/@UNIT" />]</td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/MEAS[@OBJECT='TIME']/VALUE" /></td>
        <td colspan="5"></td>
      </tr>
      <tr>
        <td>Messmodus:</td>
        <td></td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/MEAS[@OBJECT='MODE']/VALUE" /></td>
        <td colspan="5"></td>
      </tr>
      <tr>
        <td>Sonde Nr.:</td>
        <td></td>
        <td></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='GAS_BLAST']/MEAS[@OBJECT='PROBE']/VALUE" /></td>
        <td colspan="5"></td>
      </tr>
    </table>
    <br/>
    <!-- OBD -->
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="30%" />
        <col width="20%" />
        <col width="40%" />
      </colgroup>
      <tr>
        <td><b>Pr&#252;fbereitschaft</b></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='READINESS']/MEAS[@OBJECT='SUPPORTED_TESTS']/TITLE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='READINESS']/MEAS[@OBJECT='SUPPORTED_TESTS']/VALUE" /></td>
      </tr>
      <tr>
		    <td><xsl:value-of select="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='READINESS']/MEAS[@OBJECT='PERFORMED_TESTS']/SUMMARY" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='READINESS']/MEAS[@OBJECT='PERFORMED_TESTS']/TITLE" /></td>
        <td><xsl:value-of select="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='READINESS']/MEAS[@OBJECT='PERFORMED_TESTS']/VALUE" /></td>
      </tr>
    </table>

    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="25%" />
        <col width="10%" />
        <col width="5%" />
        <col width="10%" />
        <col width="5%" />
        <col width="10%" />
        <col width="10%" />
        <col width="10%" />
      </colgroup>
      <tr>
        <td colspan="3"><b>Fehlerspeicher</b></td>
        <td colspan="3">Anzahl abgasrelevanter Fehler:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='TROUBLE_CODES']/MEAS[@OBJECT='COUNT']/VALUE" /></td>
        <xsl:choose>
          <xsl:when test="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='TROUBLE_CODES']/MEAS[@OBJECT='COUNT']/VALUE/@RESULT=1"><td>i.O.</td></xsl:when>
          <xsl:otherwise><td>n.i.O.</td></xsl:otherwise>
        </xsl:choose>
      </tr>
    </table>

    <!-- Fehlercodes -->
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="100%" />
      </colgroup>
      <xsl:for-each select="//SECTION[@OBJECT='OBD_CTRL']/STEP[@OBJECT='TROUBLE_CODES']/MEAS[@OBJECT='TROUBLE_CODE']">
        <tr>
          <td><xsl:value-of select="VALUE" /> - <xsl:value-of select="TITLE" /></td>
        </tr>
      </xsl:for-each>
    </table>
    
    <hr size="2" />

    <!-- Ergebnis -->
    <table cellspacing="0" cellpadding="1" border="0" width="100%" style="font-family:Arial; font-size:9pt; color:black">
      <colgroup>
        <col width="20%" />
        <col width="5%" />
        <col width="5%" />
        <col width="10%" />
        <col width="10%" />
        <col width="10%" />
      </colgroup>
      <tr>
        <td colspan="6"><b>Ergebnis</b></td>
      </tr>
      <tr>
        <td colspan="5">Sichtpr&#252;fung Bauteile:</td>
        <td><xsl:value-of select="//SECTION[@OBJECT='VISUAL_INSPECTION']/MEAS[@OBJECT='VISUAL_INSPECTION']/VALUE" />&#35;</td>
      </tr>
      <tr>
        <td colspan="5">Sichtpr&#252;fung Kontrollleuchte Motordiagnose:</td>
        <xsl:choose>
          <xsl:when test="//SECTION[@OBJECT='MIL']/MEAS[@OBJECT='MI_VISUAL_INSPECTION']/VALUE/@RESULT=1"><td>i.O.&#35;</td></xsl:when>
          <xsl:otherwise><td>n.i.O.&#35;</td></xsl:otherwise>
        </xsl:choose>
      </tr>
      <tr>
        <td colspan="5">Ansteuerung Kontrollleuchte Motordiagnose:</td>
        <xsl:choose>
          <xsl:when test="//SECTION[@OBJECT='MIL']/MEAS[@OBJECT='MI_CONTROL']/VALUE/@RESULT=1"><td>i.O.&#35;</td></xsl:when>
          <xsl:otherwise><td>n.i.O.&#35;</td></xsl:otherwise>
        </xsl:choose>
      </tr>
      <tr>
        <td colspan="5">Status Kontrollleuchte Motordiagnose:</td>
        <xsl:choose>
          <xsl:when test="//SECTION[@OBJECT='MIL']/MEAS[@OBJECT='MI_STATE']/VALUE/@RESULT=1"><td>i.O.</td></xsl:when>
          <xsl:otherwise><td>n.i.O.</td></xsl:otherwise>
        </xsl:choose>
      </tr>
      <xsl:for-each select="//SECTION[@OBJECT='GAS_BLAST']/MEAS[@OBJECT='OPACITY']">
        <tr>
          <td><xsl:value-of select="TITLE" /></td>
          <td>[<xsl:value-of select="VALUE/@UNIT" />]</td>
          <td colspan="2">max: <xsl:value-of select="VALUE/@HIGHLIM1" /></td>
          <td>ist: <xsl:value-of select="VALUE" /></td>
          <xsl:choose>
            <xsl:when test="VALUE/@RESULT=1"><td>i.O.</td></xsl:when>
            <xsl:otherwise><td>n.i.O.</td></xsl:otherwise>
          </xsl:choose>
        </tr>
      </xsl:for-each>
      <tr>
        <td colspan="6">&#160;</td>
      </tr>
      <tr>
        <td colspan="5">Gesamtergebnis:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='SMOKE']/VALUE" /></td>
      </tr>
      <tr>
        <td colspan="5">Plakette nach Anlage IXa StVZO:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='PERMISSION']/VALUE" /></td>
      </tr>
      <tr>
        <td colspan="5">Ablauf der Frist fr die n&#228;chste Untersuchung der Abgase:</td>
        <td><xsl:value-of select="//SUMMARY/MEAS[@OBJECT='EXPIRATION_DATE']/VALUE" /></td>
      </tr>
    </table>

    <hr size="2" />
    
  </xsl:template>  
  
</xsl:stylesheet>